(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    454137,       9107]
NotebookOptionsPosition[    439544,       8807]
NotebookOutlinePosition[    439877,       8822]
CellTagsIndexPosition[    439834,       8819]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Coordinates", " ", "and", " ", "metric", " ", "for", " ", "the", " ", 
    "relevant", " ", "3", 
    RowBox[{"dim", ".", "subspace"}], " ", "in", " ", "the", " ", "Poincare", 
    " ", "patch"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"xmu", "=", 
     RowBox[{"{", 
      RowBox[{"z", ",", "t", ",", "y"}], "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d", "=", 
     RowBox[{"Length", "[", "xmu", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "smooth", " ", "step", " ", "function", " ", "determining", " ", "the", 
     " ", "location", " ", "of", " ", "the", " ", "shell"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"M", "[", "t_", "]"}], ":=", 
     RowBox[{"m", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1.", "+", 
         RowBox[{"Tanh", "[", 
          RowBox[{"a", " ", "t"}], "]"}]}], ")"}], "/", "2"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"conformal", " ", "factor"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"omega", "=", 
     RowBox[{"z", "^", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"dim", "-", "2"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{"(*", 
    RowBox[{
    "effective", " ", "metric", " ", "for", " ", "the", " ", "extremal", " ", 
     "surfaces"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"metric", "=", 
     RowBox[{
      RowBox[{"omega", "^", "2"}], 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{
           RowBox[{"-", "1"}], "/", 
           RowBox[{"z", "^", "2"}]}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "/", 
           RowBox[{"z", "^", "2"}]}], ",", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{
               RowBox[{"M", "[", "t", "]"}], " ", 
               RowBox[{"z", "^", "dim"}]}]}], ")"}]}], "/", 
           RowBox[{"z", "^", "2"}]}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"1", "/", 
           RowBox[{"z", "^", "2"}]}]}], "}"}]}], "}"}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"metricinv", "=", 
     RowBox[{"Inverse", "[", "metric", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"g", "=", 
     RowBox[{"Det", "[", "metric", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Christoffel", " ", "symbol", " ", "and", " ", "contraction"}], 
    "*)"}], "\n", 
   RowBox[{
    RowBox[{"Gudd", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "2"}], 
          RowBox[{"metricinv", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "l"}], "]"}], "]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{"metric", "[", 
               RowBox[{"[", 
                RowBox[{"k", ",", "l"}], "]"}], "]"}], ",", 
              RowBox[{"xmu", "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "+", 
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{"metric", "[", 
               RowBox[{"[", 
                RowBox[{"j", ",", "l"}], "]"}], "]"}], ",", 
              RowBox[{"xmu", "[", 
               RowBox[{"[", "k", "]"}], "]"}]}], "]"}], "-", 
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{"metric", "[", 
               RowBox[{"[", 
                RowBox[{"j", ",", "k"}], "]"}], "]"}], ",", 
              RowBox[{"xmu", "[", 
               RowBox[{"[", "l", "]"}], "]"}]}], "]"}]}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1", ",", "d"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "d"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "building", " ", "the", " ", "Christoffels", " ", "used", " ", "in", " ", 
     "the", " ", "relaxation", " ", "code"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"gamma", "[", 
      RowBox[{"z_", ",", "t_", ",", "y_"}], "]"}], "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Gudd", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "j", ",", "k"}], "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "d"}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"Dgamma", "[", 
      RowBox[{"z_", ",", "t_", ",", "y_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"Gudd", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "j", ",", "k"}], "]"}], "]"}], ",", 
            RowBox[{"xmu", "[", 
             RowBox[{"[", "l", "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "d"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "d"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "d"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "d"}], "}"}]}], "]"}], "//", "Simplify"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.742979449410231*^9, 3.742979449422983*^9}, 
   3.742979569905758*^9},ExpressionUUID->"510b685e-ff6b-4d35-9857-\
e1a24b5a8c56"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"initial", " ", "guess", " ", "for", " ", "the", " ", "geodesic"}],
    "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"makeGeoAnsatz", "[", 
     RowBox[{"gridsize_", ",", "zCUT_", ",", "l0_", ",", "t0_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "tt", ",", "tav", ",", "f", ",", "tau", ",", "Jf", ",", "tte", ",", 
        "tts", ",", "tCUTOFF", ",", "lambda", ",", "dlambda", ",", "h", ",", 
        "Jav", ",", "Y", ",", "Z", ",", "T", ",", "dY", ",", "dZ", ",", "dT", 
        ",", "x", ",", "Zmax", ",", "lambdap", ",", "dlambdap", ",", "Yp", 
        ",", "Ym", ",", "dYp", ",", "dYm"}], "}"}], ",", 
      RowBox[{"(*", 
       RowBox[{"turning", " ", "point", " ", "in", " ", "the", " ", "bulk"}], 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Zmax", "=", 
        RowBox[{
         RowBox[{"l0", "/", "2"}], 
         RowBox[{
          RowBox[{"Gamma", "[", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"2", 
              RowBox[{"(", 
               RowBox[{"dim", "-", "1"}], ")"}]}], ")"}]}], "]"}], "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Sqrt", "[", "Pi", "]"}], "*", 
            RowBox[{"Gamma", "[", 
             RowBox[{"dim", "/", 
              RowBox[{"(", 
               RowBox[{"2", 
                RowBox[{"(", 
                 RowBox[{"dim", "-", "1"}], ")"}]}], ")"}]}], "]"}]}], 
           ")"}]}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"parameter", " ", "value", " ", "at", " ", "the", " ", "z"}],
          "-", "cutoff"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"tCUTOFF", "=", 
        RowBox[{"1", "-", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"1", "-", 
           RowBox[{"zCUT", "/", "Zmax"}]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"tts", "=", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "tCUTOFF"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"tte", "=", 
        RowBox[{"1", "-", "tCUTOFF"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"h", "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"tte", "-", "tts"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"gridsize", "-", "1"}], ")"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"tt", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"i", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "tts", ",", "tte", ",", "h"}], "}"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"tav", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"i", "+", "i", "+", "h"}], ")"}], "/", "2"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "tts", ",", 
            RowBox[{"tte", "-", "h"}], ",", "h"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"f", "[", "x_", "]"}], "=", "x"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"tau", "[", "x_", "]"}], "=", 
        RowBox[{"ArcTanh", "[", 
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], "*", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"2", "-", 
            RowBox[{
             RowBox[{"f", "[", "x", "]"}], "^", "2"}]}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Jf", "[", "x_", "]"}], "=", 
        RowBox[{"Which", "[", 
         RowBox[{
          RowBox[{"dim", "\[Equal]", "2"}], ",", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{
             RowBox[{
              RowBox[{"Derivative", "[", "2", "]"}], "[", "tau", "]"}], "[", 
             "x", "]"}]}], "/", 
           RowBox[{
            RowBox[{
             RowBox[{"Derivative", "[", "1", "]"}], "[", "tau", "]"}], "[", 
            "x", "]"}]}], ",", 
          RowBox[{"dim", "\[Equal]", "3"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1"}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Derivative", "[", "2", "]"}], "[", "f", "]"}], "[", 
               "x", "]"}], "/", 
              RowBox[{
               RowBox[{
                RowBox[{"Derivative", "[", "1", "]"}], "[", "f", "]"}], "[", 
               "x", "]"}]}], ")"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Derivative", "[", "1", "]"}], "[", "f", "]"}], "[", 
               "x", "]"}], "*", 
              RowBox[{"f", "[", "x", "]"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "22"}], "+", 
                RowBox[{"38", "*", 
                 RowBox[{
                  RowBox[{"f", "[", "x", "]"}], "^", "2"}]}], "-", 
                RowBox[{"27", "*", 
                 RowBox[{
                  RowBox[{"f", "[", "x", "]"}], "^", "4"}]}], "+", 
                RowBox[{"7", "*", 
                 RowBox[{
                  RowBox[{"f", "[", "x", "]"}], "^", "6"}]}]}], ")"}]}], 
             ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"4", "-", 
              RowBox[{"10", 
               RowBox[{
                RowBox[{"f", "[", "x", "]"}], "^", "2"}]}], "+", 
              RowBox[{"10", "*", 
               RowBox[{
                RowBox[{"f", "[", "x", "]"}], "^", "4"}]}], "-", 
              RowBox[{"5", "*", 
               RowBox[{
                RowBox[{"f", "[", "x", "]"}], "^", "6"}]}], "+", 
              RowBox[{
               RowBox[{"f", "[", "x", "]"}], "^", "8"}]}], ")"}]}]}], ",", 
          RowBox[{"dim", "\[Equal]", "4"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1"}], "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Derivative", "[", "2", "]"}], "[", "f", "]"}], "[", 
               "x", "]"}], "/", 
              RowBox[{
               RowBox[{
                RowBox[{"Derivative", "[", "1", "]"}], "[", "f", "]"}], "[", 
               "x", "]"}]}], ")"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Derivative", "[", "1", "]"}], "[", "f", "]"}], "[", 
               "x", "]"}], "*", 
              RowBox[{"f", "[", "x", "]"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "51"}], "+", 
                RowBox[{"145", "*", 
                 RowBox[{
                  RowBox[{"f", "[", "x", "]"}], "^", "2"}]}], "-", 
                RowBox[{"205", "*", 
                 RowBox[{
                  RowBox[{"f", "[", "x", "]"}], "^", "4"}]}], "+", 
                RowBox[{"159", "*", 
                 RowBox[{
                  RowBox[{"f", "[", "x", "]"}], "^", "6"}]}], "-", 
                RowBox[{"65", "*", 
                 RowBox[{
                  RowBox[{"f", "[", "x", "]"}], "^", "8"}]}], "+", 
                RowBox[{"11", "*", 
                 RowBox[{
                  RowBox[{"f", "[", "x", "]"}], "^", "10"}]}]}], ")"}]}], 
             ")"}], "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "2"}], "+", 
                RowBox[{
                 RowBox[{"f", "[", "x", "]"}], "^", "2"}]}], ")"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                RowBox[{
                 RowBox[{"f", "[", "x", "]"}], "^", "2"}]}], ")"}], "*", 
              RowBox[{"(", 
               RowBox[{"3", "-", 
                RowBox[{"3", "*", 
                 RowBox[{
                  RowBox[{"f", "[", "x", "]"}], "^", "2"}]}], "+", 
                RowBox[{
                 RowBox[{"f", "[", "x", "]"}], "^", "4"}]}], ")"}], "*", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                RowBox[{
                 RowBox[{"f", "[", "x", "]"}], "^", "2"}], "+", 
                RowBox[{
                 RowBox[{"f", "[", "x", "]"}], "^", "4"}]}], ")"}]}], 
             ")"}]}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Jav", "=", 
        RowBox[{"Jf", "[", "tav", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"lambda", "=", 
        RowBox[{"f", "[", "tt", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dlambda", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"Derivative", "[", "1", "]"}], "[", "f", "]"}], "[", "tt", 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"lambdap", "=", 
        RowBox[{"lambda", "[", 
         RowBox[{"[", 
          RowBox[{"1", ";;", 
           RowBox[{
            RowBox[{"Length", "[", "tt", "]"}], "/", "2"}]}], "]"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"dlambdap", "=", "dlambda"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Yp", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "l0"}], "/", "2"}], "+", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"Zmax", "*", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                RowBox[{"lambdap", "^", "2"}]}], ")"}]}], ")"}], "^", "dim"}],
            "/", 
           RowBox[{"(", 
            RowBox[{"dim", "*", 
             RowBox[{"Zmax", "^", 
              RowBox[{"(", 
               RowBox[{"dim", "-", "1"}], ")"}]}]}], ")"}]}], "*", 
          RowBox[{"Hypergeometric2F1", "[", 
           RowBox[{
            RowBox[{"1", "/", "2"}], ",", 
            RowBox[{"dim", "/", 
             RowBox[{"(", 
              RowBox[{"2", 
               RowBox[{"(", 
                RowBox[{"dim", "-", "1"}], ")"}]}], ")"}]}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"3", "dim"}], "-", "2"}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", "dim"}], "-", "2"}], ")"}]}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               RowBox[{"lambdap", "^", "2"}]}], ")"}], "^", 
             RowBox[{"(", 
              RowBox[{"2", 
               RowBox[{"(", 
                RowBox[{"dim", "-", "1"}], ")"}]}], ")"}]}]}], "]"}]}]}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"Ym", "=", 
        RowBox[{"Reverse", "[", 
         RowBox[{"-", "Yp"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Y", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"Yp", ",", "Ym"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dYp", "=", 
        RowBox[{"dlambdap", " ", "l0", " ", "lambdap", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"lambdap", "^", "2"}]}], ")"}], "^", "dim"}], " ", 
         RowBox[{
          RowBox[{"Gamma", "[", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"2", 
              RowBox[{"(", 
               RowBox[{"dim", "-", "1"}], ")"}]}], ")"}]}], "]"}], "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"lambdap", "^", "2"}], "-", "1"}], ")"}], 
            RowBox[{"Sqrt", "[", "Pi", "]"}], 
            RowBox[{"Sqrt", "[", 
             RowBox[{"1", "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"lambdap", "^", "2"}], "-", "1"}], ")"}], "^", 
               RowBox[{"(", 
                RowBox[{"2", 
                 RowBox[{"(", 
                  RowBox[{"dim", "-", "1"}], ")"}]}], ")"}]}]}], "]"}], "*", 
            RowBox[{"Gamma", "[", 
             RowBox[{"dim", "/", 
              RowBox[{"(", 
               RowBox[{"2", 
                RowBox[{"(", 
                 RowBox[{"dim", "-", "1"}], ")"}]}], ")"}]}], "]"}]}], 
           ")"}]}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dYm", "=", 
        RowBox[{"Reverse", "[", "dYp", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dY", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"dYp", ",", "dYm"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Z", "=", 
        RowBox[{"Zmax", "*", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"lambda", "^", "2"}]}], ")"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"dZ", "=", 
        RowBox[{
         RowBox[{"-", "2"}], "*", "Zmax", "*", "dlambda", "*", "lambda"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"T", "=", 
        RowBox[{"t0", "-", "Z"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dT", "=", 
        RowBox[{"-", "dZ"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Z", ",", "T", ",", "Y"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"dZ", ",", "dT", ",", "dY"}], "}"}], ",", "Jav", ",", 
         "lambda", ",", "dlambda", ",", "h"}], "}"}]}]}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.742979458488991*^9, 3.7429794584985533`*^9}, {
  3.74297958108447*^9, 
  3.742979589241395*^9}},ExpressionUUID->"2ddc1484-e3f6-40d2-8d9d-\
bb934b2b23aa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "evaluating", " ", "the", " ", "numerical", " ", "values", " ", "of", " ", 
    "the", " ", "Christoffel", " ", "symbols"}], "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"evaluateChristoffels", "[", 
     RowBox[{"gridsize_", ",", "X_", ",", "dX_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Xav", ",", "dXav", ",", "gammaALL", ",", "DgammaALL"}], "}"}],
       ",", 
      RowBox[{
       RowBox[{"Xav", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"X", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", 
                RowBox[{"j", "+", "1"}]}], "]"}], "]"}], "+", 
             RowBox[{"X", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}]}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", 
            RowBox[{"Length", "[", "X", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", 
            RowBox[{"gridsize", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"dXav", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"dX", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", 
                RowBox[{"j", "+", "1"}]}], "]"}], "]"}], "+", 
             RowBox[{"dX", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}]}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", 
            RowBox[{"Length", "[", "X", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", 
            RowBox[{"gridsize", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"gammaALL", "=", 
        RowBox[{"gamma", "[", 
         RowBox[{
          RowBox[{"Xav", "[", 
           RowBox[{"[", "1", "]"}], "]"}], ",", 
          RowBox[{"Xav", "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", 
          RowBox[{"Xav", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"DgammaALL", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Dgamma", "[", 
            RowBox[{
             RowBox[{"Xav", "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"Xav", "[", 
              RowBox[{"[", "2", "]"}], "]"}], ",", 
             RowBox[{"Xav", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}], "]"}], "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", 
            RowBox[{"Length", "[", "X", "]"}]}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "<", "4"}], ",", 
         RowBox[{"i", "++"}], ",", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"j", "=", "1"}], ",", 
           RowBox[{"j", "<", "4"}], ",", 
           RowBox[{"j", "++"}], ",", 
           RowBox[{"For", "[", 
            RowBox[{
             RowBox[{"k", "=", "1"}], ",", 
             RowBox[{"k", "<", "4"}], ",", 
             RowBox[{"k", "++"}], ",", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"Length", "[", 
                  RowBox[{"gammaALL", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "j", ",", "k"}], "]"}], "]"}], "]"}], 
                 "\[Equal]", "0"}], ",", 
                RowBox[{
                 RowBox[{"gammaALL", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j", ",", "k"}], "]"}], "]"}], "=", 
                 RowBox[{"Table", "[", 
                  RowBox[{"0", ",", 
                   RowBox[{"{", 
                    RowBox[{"gridsize", "-", "1"}], "}"}]}], "]"}]}]}], "]"}],
               ";", "\[IndentingNewLine]", 
              RowBox[{"Do", "[", 
               RowBox[{
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Length", "[", 
                    RowBox[{"DgammaALL", "[", 
                    RowBox[{"[", 
                    RowBox[{"l", ",", "i", ",", "j", ",", "k"}], "]"}], "]"}],
                     "]"}], "\[Equal]", "0"}], ",", 
                  RowBox[{
                   RowBox[{"DgammaALL", "[", 
                    RowBox[{"[", 
                    RowBox[{"l", ",", "i", ",", "j", ",", "k"}], "]"}], "]"}],
                    "=", 
                   RowBox[{"Table", "[", 
                    RowBox[{"0", ",", 
                    RowBox[{"{", 
                    RowBox[{"gridsize", "-", "1"}], "}"}]}], "]"}]}]}], "]"}],
                 ",", 
                RowBox[{"{", 
                 RowBox[{"l", ",", 
                  RowBox[{"Length", "[", "X", "]"}]}], "}"}]}], "]"}], 
              ";"}]}], "]"}]}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"Xav", ",", "dXav", ",", "gammaALL", ",", "DgammaALL"}], 
        "}"}]}]}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.74297946472508*^9, 
  3.742979464740891*^9}},ExpressionUUID->"cc86dea7-c553-4ab8-b1e5-\
006a1f31ad5c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "building", " ", "the", " ", "finite", " ", "differences", " ", 
    "equations"}], "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"writeFDEs", "[", 
     RowBox[{
     "gridsize_", ",", "X_", ",", "dX_", ",", "dXav_", ",", "Jav_", ",", "h_",
       ",", "gammaALL_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"i", ",", "j", ",", "FDEs"}], "}"}], ",", 
      RowBox[{
       RowBox[{"FDEs", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{"6", "*", "gridsize"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"j", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "<", 
          RowBox[{"6", "*", 
           RowBox[{"(", 
            RowBox[{"gridsize", "-", "1"}], ")"}]}]}], ",", 
         RowBox[{"i", "+=", "6"}], ",", 
         RowBox[{
          RowBox[{"Do", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"FDEs", "[", 
               RowBox[{"[", 
                RowBox[{"i", "+", 
                 RowBox[{"2", "m"}], "+", "1"}], "]"}], "]"}], "=", 
              RowBox[{
               RowBox[{"X", "[", 
                RowBox[{"[", 
                 RowBox[{"m", ",", 
                  RowBox[{"j", "+", "1"}]}], "]"}], "]"}], "-", 
               RowBox[{"X", "[", 
                RowBox[{"[", 
                 RowBox[{"m", ",", "j"}], "]"}], "]"}], "-", 
               RowBox[{"h", "*", 
                RowBox[{"dXav", "[", 
                 RowBox[{"[", 
                  RowBox[{"m", ",", "j"}], "]"}], "]"}]}]}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"FDEs", "[", 
               RowBox[{"[", 
                RowBox[{"i", "+", 
                 RowBox[{"2", "m"}], "+", "2"}], "]"}], "]"}], "=", 
              RowBox[{
               RowBox[{"dX", "[", 
                RowBox[{"[", 
                 RowBox[{"m", ",", 
                  RowBox[{"j", "+", "1"}]}], "]"}], "]"}], "-", 
               RowBox[{"dX", "[", 
                RowBox[{"[", 
                 RowBox[{"m", ",", "j"}], "]"}], "]"}], "+", 
               RowBox[{"h", "*", 
                RowBox[{"Jav", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "*", 
                RowBox[{"dXav", "[", 
                 RowBox[{"[", 
                  RowBox[{"m", ",", "j"}], "]"}], "]"}]}], "+", 
               RowBox[{"h", "*", 
                RowBox[{"Sum", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"gammaALL", "[", 
                    RowBox[{"[", 
                    RowBox[{"m", ",", "k", ",", "l", ",", "j"}], "]"}], "]"}],
                    "*", 
                   RowBox[{"dXav", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "j"}], "]"}], "]"}], "*", 
                   RowBox[{"dXav", "[", 
                    RowBox[{"[", 
                    RowBox[{"l", ",", "j"}], "]"}], "]"}]}], ",", 
                  RowBox[{"{", 
                   RowBox[{"k", ",", 
                    RowBox[{"Length", "[", "X", "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"l", ",", 
                    RowBox[{"Length", "[", "X", "]"}]}], "}"}]}], "]"}]}]}]}],
              ";"}], ",", 
            RowBox[{"{", 
             RowBox[{"m", ",", "1", ",", "3"}], "}"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"j", "+=", "1"}], ";"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "FDEs"}]}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.742979469032239*^9, 
  3.742979469041726*^9}},ExpressionUUID->"028e524f-492f-4876-9b99-\
27dd03da57f7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "computing", " ", "the", " ", "numerical", " ", "entries", " ", "of", " ",
      "the", " ", "S"}], "-", "matrix"}], "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"findSElements", "[", 
     RowBox[{
     "gridsize_", ",", "dXav_", ",", "Jav_", ",", "h_", ",", "gammaALL_", ",",
       "DgammaALL_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"j", ",", "Sp", ",", "Sm"}], "}"}], ",", 
      RowBox[{
       RowBox[{"Sp", "=", 
        RowBox[{"Sm", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{"0", ",", 
               RowBox[{"{", 
                RowBox[{"gridsize", "-", "1"}], "}"}]}], "]"}], ",", 
             RowBox[{"{", "6", "}"}]}], "]"}], ",", 
           RowBox[{"{", "6", "}"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "<", 
          RowBox[{"(", "gridsize", ")"}]}], ",", 
         RowBox[{"j", "+=", "1"}], ",", 
         RowBox[{
          RowBox[{"Do", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"m", "\[Equal]", "n"}], ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"Sp", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"2", "m"}], "-", "1"}], ",", 
                    RowBox[{
                    RowBox[{"2", "n"}], "-", "1"}], ",", "j"}], "]"}], "]"}], 
                 "=", "1"}], ";", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"Sm", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"2", "m"}], "-", "1"}], ",", 
                    RowBox[{
                    RowBox[{"2", "n"}], "-", "1"}], ",", "j"}], "]"}], "]"}], 
                 "=", 
                 RowBox[{"-", "1"}]}], ";", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"Sp", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"2", "m"}], "-", "1"}], ",", 
                    RowBox[{"2", "n"}], ",", "j"}], "]"}], "]"}], "=", 
                 RowBox[{
                  RowBox[{"-", "h"}], "/", "2"}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"Sm", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"2", "m"}], "-", "1"}], ",", 
                    RowBox[{"2", "n"}], ",", "j"}], "]"}], "]"}], "=", 
                 RowBox[{
                  RowBox[{"-", "h"}], "/", "2"}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"Sp", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{"2", "m"}], ",", 
                    RowBox[{"2", "n"}], ",", "j"}], "]"}], "]"}], "=", 
                 RowBox[{"1", "+", 
                  RowBox[{
                   RowBox[{"h", "/", "2"}], 
                   RowBox[{"Jav", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], "+", 
                  RowBox[{"h", " ", 
                   RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"dXav", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "j"}], "]"}], "]"}], "*", 
                    RowBox[{"gammaALL", "[", 
                    RowBox[{"[", 
                    RowBox[{"m", ",", "n", ",", "k", ",", "j"}], "]"}], 
                    "]"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"k", ",", "3"}], "}"}]}], "]"}]}]}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"Sm", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{"2", "m"}], ",", 
                    RowBox[{"2", "n"}], ",", "j"}], "]"}], "]"}], "=", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{
                   RowBox[{"h", "/", "2"}], 
                   RowBox[{"Jav", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], "+", 
                  RowBox[{"h", " ", 
                   RowBox[{"Sum", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"dXav", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "j"}], "]"}], "]"}], "*", 
                    RowBox[{"gammaALL", "[", 
                    RowBox[{"[", 
                    RowBox[{"m", ",", "n", ",", "k", ",", "j"}], "]"}], 
                    "]"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"k", ",", "3"}], "}"}]}], "]"}]}]}]}], ";"}], ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"Sp", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{"2", "m"}], ",", 
                    RowBox[{"2", "n"}], ",", "j"}], "]"}], "]"}], "=", 
                 RowBox[{"h", " ", 
                  RowBox[{"Sum", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"dXav", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "j"}], "]"}], "]"}], "*", 
                    RowBox[{"gammaALL", "[", 
                    RowBox[{"[", 
                    RowBox[{"m", ",", "n", ",", "k", ",", "j"}], "]"}], 
                    "]"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"k", ",", "3"}], "}"}]}], "]"}]}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"Sm", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{"2", "m"}], ",", 
                    RowBox[{"2", "n"}], ",", "j"}], "]"}], "]"}], "=", 
                 RowBox[{"Sp", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{"2", "m"}], ",", 
                    RowBox[{"2", "n"}], ",", "j"}], "]"}], "]"}]}], ";"}]}], 
              "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Sp", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"2", "m"}], ",", 
                 RowBox[{
                  RowBox[{"2", "n"}], "-", "1"}], ",", "j"}], "]"}], "]"}], 
              "=", 
              RowBox[{
               RowBox[{"h", "/", "2"}], 
               RowBox[{"Sum", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"dXav", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", ",", "j"}], "]"}], "]"}], "*", 
                  RowBox[{"dXav", "[", 
                   RowBox[{"[", 
                    RowBox[{"l", ",", "j"}], "]"}], "]"}], "*", 
                  RowBox[{"DgammaALL", "[", 
                   RowBox[{"[", 
                    RowBox[{"n", ",", "m", ",", "k", ",", "l", ",", "j"}], 
                    "]"}], "]"}]}], ",", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", "3"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"l", ",", "3"}], "}"}]}], "]"}]}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Sm", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"2", "m"}], ",", 
                 RowBox[{
                  RowBox[{"2", "n"}], "-", "1"}], ",", "j"}], "]"}], "]"}], 
              "=", 
              RowBox[{"Sp", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"2", "m"}], ",", 
                 RowBox[{
                  RowBox[{"2", "n"}], "-", "1"}], ",", "j"}], "]"}], "]"}]}], 
             ";"}], ",", 
            RowBox[{"{", 
             RowBox[{"m", ",", "3"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"n", ",", "3"}], "}"}]}], "]"}], ";"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"Sp", ",", "Sm"}], "}"}]}]}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.742979474037455*^9, 
  3.742979474047159*^9}},ExpressionUUID->"212771ba-f0c1-4fa2-a710-\
1428e8327216"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"building", " ", "the", " ", "sparse", " ", "matrix"}], "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"createSmatrix", "[", 
     RowBox[{"gridsize_", ",", "Sp_", ",", "Sm_", ",", "h_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "i", ",", "j", ",", "dvS", ",", "dvSh", ",", "dvM", ",", "rvS", ",", 
        "rvM", ",", "cvS", ",", "cvSh", ",", "cvM", ",", "sMatrix", ",", "k", 
        ",", "n", ",", "l"}], "}"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"rvS", ",", "cvSh", ",", "dvS", ",", "dvSh"}], "}"}], "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"0", ",", 
            RowBox[{"{", 
             RowBox[{"24", "*", 
              RowBox[{"(", 
               RowBox[{"gridsize", "-", "1"}], ")"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"{", "4", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"j", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "<", 
          RowBox[{"24", "*", 
           RowBox[{"(", 
            RowBox[{"gridsize", "-", "1"}], ")"}]}]}], ",", 
         RowBox[{"i", "+=", "24"}], ",", 
         RowBox[{
          RowBox[{"k", "=", "0"}], ";", 
          RowBox[{"n", "=", "1"}], ";", "\[IndentingNewLine]", 
          RowBox[{"While", "[", 
           RowBox[{
            RowBox[{"k", "<", "23"}], ",", 
            RowBox[{
             RowBox[{"Do", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"rvS", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", "+", "k"}], "]"}], "]"}], "=", 
                 RowBox[{
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"l", "<", "3"}], ",", 
                    RowBox[{"2", 
                    RowBox[{"(", 
                    RowBox[{"n", "+", "1"}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{"2", "n"}], "+", "3"}]}], "]"}], "+", 
                  RowBox[{"6", "j"}]}]}], ";", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"cvSh", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", "+", "k"}], "]"}], "]"}], "=", 
                 RowBox[{
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"l", "<", "3"}], ",", 
                    RowBox[{
                    RowBox[{"2", "n"}], "-", "2", "+", "l"}], ",", 
                    RowBox[{"l", "-", "2"}]}], "]"}], "+", 
                  RowBox[{"6", "j"}]}]}], ";", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"dvS", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", "+", "k"}], "]"}], "]"}], "=", 
                 RowBox[{"Sp", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"l", "<", "3"}], ",", 
                    RowBox[{
                    RowBox[{"2", "n"}], "-", "1"}], ",", 
                    RowBox[{"2", "n"}]}], "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"l", "<", "3"}], ",", 
                    RowBox[{
                    RowBox[{"2", "n"}], "-", "2", "+", "l"}], ",", 
                    RowBox[{"l", "-", "2"}]}], "]"}], ",", 
                    RowBox[{"j", "+", "1"}]}], "]"}], "]"}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"dvSh", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", "+", "k"}], "]"}], "]"}], "=", 
                 RowBox[{"Sm", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"l", "<", "3"}], ",", 
                    RowBox[{
                    RowBox[{"2", "n"}], "-", "1"}], ",", 
                    RowBox[{"2", "n"}]}], "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"l", "<", "3"}], ",", 
                    RowBox[{
                    RowBox[{"2", "n"}], "-", "2", "+", "l"}], ",", 
                    RowBox[{"l", "-", "2"}]}], "]"}], ",", 
                    RowBox[{"j", "+", "1"}]}], "]"}], "]"}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"k", "++"}], ";"}], ",", 
               RowBox[{"{", 
                RowBox[{"l", ",", "1", ",", "8"}], "}"}]}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"n", "++"}], ";"}]}], "]"}], ";", "\[IndentingNewLine]", 
          
          RowBox[{"j", "+=", "1"}], ";"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"cvS", "=", 
        RowBox[{"cvSh", "+", "6"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"rvM", "=", 
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2", ",", "3", ",", "rvS", ",", "rvS", ",", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"6", "*", "gridsize"}], "-", "2"}], ")"}], ",", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"6", "*", "gridsize"}], "-", "1"}], ")"}], ",", 
           RowBox[{"(", 
            RowBox[{"6", "*", "gridsize"}], ")"}]}], "}"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"cvM", "=", 
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "3", ",", "5", ",", "cvSh", ",", "cvS", ",", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"6", "*", "gridsize"}], "-", "5"}], ")"}], ",", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"6", "*", "gridsize"}], "-", "3"}], ")"}], ",", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"6", "*", "gridsize"}], "-", "1"}], ")"}]}], "}"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dvM", "=", 
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{
          "1", ",", "1", ",", "1", ",", "dvSh", ",", "dvS", ",", "1", ",", 
           "1", ",", "1"}], "}"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"sMatrix", "=", 
        RowBox[{"SparseArray", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"rvM", "[", 
               RowBox[{"[", "k", "]"}], "]"}], ",", 
              RowBox[{"cvM", "[", 
               RowBox[{"[", "k", "]"}], "]"}]}], "}"}], "\[Rule]", 
            RowBox[{"dvM", "[", 
             RowBox[{"[", "k", "]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", 
             RowBox[{"Length", "[", "cvM", "]"}]}], "}"}]}], "]"}], "]"}]}], 
       ";", "\[IndentingNewLine]", "sMatrix"}]}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.742979480337728*^9, 
  3.742979480347116*^9}},ExpressionUUID->"60d2da41-f008-4a2e-82a0-\
493718c729b1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Newton", " ", "iteration"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"NewtonStep", "[", 
     RowBox[{
     "gridsize_", ",", "errorFDE_", ",", "deltaX_", ",", "X_", ",", "dX_"}], 
     "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"i", ",", "j", ",", "eps", ",", "Xnew", ",", "dXnew"}], "}"}], 
      ",", 
      RowBox[{
       RowBox[{"Xnew", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{"Length", "[", "X", "]"}], "}"}], ",", 
          RowBox[{"{", "gridsize", "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"dXnew", "=", 
        RowBox[{"Table", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{"Length", "[", "X", "]"}], "}"}], ",", 
          RowBox[{"{", "gridsize", "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"errorFDE", "<", 
          RowBox[{"1", "*", 
           RowBox[{"10", "^", 
            RowBox[{"-", "3"}]}]}]}], ",", 
         RowBox[{"eps", "=", "1."}], ",", 
         RowBox[{"eps", "=", 
          RowBox[{"5", "*", 
           RowBox[{"10", "^", 
            RowBox[{"-", "1"}]}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"j", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "<", 
          RowBox[{"6", "*", "gridsize"}]}], ",", 
         RowBox[{"i", "+=", "6"}], ",", 
         RowBox[{
          RowBox[{"Do", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Xnew", "[", 
               RowBox[{"[", 
                RowBox[{"k", ",", "j"}], "]"}], "]"}], "=", 
              RowBox[{
               RowBox[{"X", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "j"}], "]"}], "]"}], "+", 
               RowBox[{"eps", "*", 
                RowBox[{"deltaX", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", "+", 
                   RowBox[{"2", "k"}], "-", "2"}], "]"}], "]"}]}]}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"dXnew", "[", 
               RowBox[{"[", 
                RowBox[{"k", ",", "j"}], "]"}], "]"}], "=", 
              RowBox[{
               RowBox[{"dX", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "j"}], "]"}], "]"}], "+", 
               RowBox[{"eps", "*", 
                RowBox[{"deltaX", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", "+", 
                   RowBox[{"2", "k"}], "-", "1"}], "]"}], "]"}]}]}]}], ";"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "1", ",", "3"}], "}"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"j", "+=", "1"}], ";"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"Xnew", ",", "dXnew"}], "}"}]}]}], "]"}]}], ";"}]}]], "Input",\

 CellChangeTimes->{{3.742979484596525*^9, 3.742979484612584*^9}, 
   3.742979617037588*^9},ExpressionUUID->"47ee6e2e-3e1d-429a-ada8-\
94f51aaa29dc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"relaxation", " ", "routine"}], "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"relax", "[", 
     RowBox[{"gridsize_", ",", "X_", ",", "dX_", ",", "h_", ",", "Jav_"}], 
     "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "Xav", ",", "dXav", ",", "gammaALL", ",", "DgammaALL", ",", "FDEs", 
        ",", "errorFDE", ",", "Sp", ",", "Sm", ",", "sMatrix", ",", "deltaX", 
        ",", "Xnew", ",", "dXnew"}], "}"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Xav", ",", "dXav", ",", "gammaALL", ",", "DgammaALL"}], 
         "}"}], "=", 
        RowBox[{"evaluateChristoffels", "[", 
         RowBox[{"gridsize", ",", "X", ",", "dX"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"FDEs", "=", 
        RowBox[{"writeFDEs", "[", 
         RowBox[{
         "gridsize", ",", "X", ",", "dX", ",", "dXav", ",", "Jav", ",", "h", 
          ",", "gammaALL"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"errorFDE", "=", 
        RowBox[{
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{"Abs", "[", 
            RowBox[{"FDEs", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", 
             RowBox[{"Length", "[", "FDEs", "]"}]}], "}"}]}], "]"}], "/", 
         RowBox[{"(", 
          RowBox[{"6", "*", "gridsize"}], ")"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Sp", ",", "Sm"}], "}"}], "=", 
        RowBox[{"findSElements", "[", 
         RowBox[{
         "gridsize", ",", "dXav", ",", "Jav", ",", "h", ",", "gammaALL", ",", 
          "DgammaALL"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"sMatrix", "=", 
        RowBox[{"createSmatrix", "[", 
         RowBox[{"gridsize", ",", "Sp", ",", "Sm", ",", "h"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"deltaX", "=", 
        RowBox[{"-", 
         RowBox[{"LinearSolve", "[", 
          RowBox[{"sMatrix", ",", "FDEs"}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Xnew", ",", "dXnew"}], "}"}], "=", 
        RowBox[{"NewtonStep", "[", 
         RowBox[{
         "gridsize", ",", "errorFDE", ",", "deltaX", ",", "X", ",", "dX"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"Xnew", ",", "dXnew", ",", "errorFDE"}], "}"}]}]}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.7429794923149633`*^9, 
  3.7429794923294973`*^9}},ExpressionUUID->"0a38f91f-5afb-454b-b4dd-\
c3b4682e18d4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"computing", " ", "the", " ", "geodesic", " ", "length"}], "*)"}], 
  
  RowBox[{
   RowBox[{
    RowBox[{"findGeoLength", "[", 
     RowBox[{
     "X0_", ",", "dX0_", ",", "X_", ",", "dX_", ",", "lambda_", ",", 
      "zCUT_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "Xint", ",", "X0int", ",", "dsint", ",", "ds0int", ",", "L", ",", 
        "L0"}], "}"}], ",", 
      RowBox[{
       RowBox[{"Xint", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Interpolation", "[", 
           RowBox[{"Thread", "[", 
            RowBox[{"{", 
             RowBox[{"lambda", ",", 
              RowBox[{"X", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", ";;"}], "]"}], "]"}]}], "}"}], "]"}], "]"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", 
            RowBox[{"Length", "[", "X", "]"}]}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"X0int", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Interpolation", "[", 
           RowBox[{"Thread", "[", 
            RowBox[{"{", 
             RowBox[{"lambda", ",", 
              RowBox[{"X0", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", ";;"}], "]"}], "]"}]}], "}"}], "]"}], "]"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", 
            RowBox[{"Length", "[", "X0", "]"}]}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"dsint", "=", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Xint", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", "x", "]"}], "^", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"dim", "-", "1"}], ")"}]}]}], "*", 
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{
                RowBox[{"M", "[", 
                 RowBox[{
                  RowBox[{"Xint", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], "[", "x", "]"}], "]"}], 
                RowBox[{
                 RowBox[{
                  RowBox[{"Xint", "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "[", "x", "]"}], "^", 
                 "dim"}]}]}], ")"}]}], 
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Xint", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", "x", "]"}], ",", "x"}], 
              "]"}], "^", "2"}]}], "-", 
           RowBox[{"2", " ", 
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Xint", "[", 
                RowBox[{"[", "2", "]"}], "]"}], "[", "x", "]"}], ",", "x"}], 
             "]"}], " ", 
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Xint", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "[", "x", "]"}], ",", "x"}], 
             "]"}]}], "+", 
           RowBox[{
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Xint", "[", 
                RowBox[{"[", "3", "]"}], "]"}], "[", "x", "]"}], ",", "x"}], 
             "]"}], "^", "2"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"ds0int", "=", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"X0int", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", "x", "]"}], "^", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"dim", "-", "1"}], ")"}]}]}], " ", 
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"X0int", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", "x", "]"}], ",", "x"}], 
              "]"}], "^", "2"}]}], "-", 
           RowBox[{"2", " ", 
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"X0int", "[", 
                RowBox[{"[", "2", "]"}], "]"}], "[", "x", "]"}], ",", "x"}], 
             "]"}], " ", 
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"X0int", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "[", "x", "]"}], ",", "x"}], 
             "]"}]}], "+", 
           RowBox[{
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"X0int", "[", 
                RowBox[{"[", "3", "]"}], "]"}], "[", "x", "]"}], ",", "x"}], 
             "]"}], "^", "2"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L", "=", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{"dsint", ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"First", "[", "lambda", "]"}], ",", 
            RowBox[{"Last", "[", "lambda", "]"}]}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"L0", "=", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{"ds0int", ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"First", "[", "lambda", "]"}], ",", 
            RowBox[{"Last", "[", "lambda", "]"}]}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"L", ",", "L0"}], "}"}]}]}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.742979497009844*^9, 
  3.7429794970230923`*^9}},ExpressionUUID->"3ea8f8e5-2c2b-42a6-8896-\
27a3802f4c2c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "routine", " ", "that", " ", "relaxes", " ", "a", " ", "single", " ", 
    "geodesic"}], "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"relaxOneGeodesic", "[", 
     RowBox[{
     "gridsize_", ",", "zCUT_", ",", "l0_", ",", "t0_", ",", "errMAX_", ",", 
      "itMAX_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "L", ",", "L0", ",", "ansatz", ",", "geodesic", ",", "i", ",", "X0", 
        ",", "dX0", ",", "Jav", ",", "lambda", ",", "dlambda", ",", "h", ",", 
        "X", ",", "dX", ",", "errorFDE"}], "}"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "X0", ",", "dX0", ",", "Jav", ",", "lambda", ",", "dlambda", ",", 
          "h"}], "}"}], "=", 
        RowBox[{"makeGeoAnsatz", "[", 
         RowBox[{"gridsize", ",", "zCUT", ",", "l0", ",", "t0"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"X", ",", "dX"}], "}"}], "=", 
        RowBox[{"{", 
         RowBox[{"X0", ",", "dX0"}], "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"X", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"X", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "]"}], "]"}], ",", 
          RowBox[{"X", "[", 
           RowBox[{"[", 
            RowBox[{"3", ",", "1"}], "]"}], "]"}], ",", 
          RowBox[{"X", "[", 
           RowBox[{"[", 
            RowBox[{"3", ",", 
             RowBox[{"-", "1"}]}], "]"}], "]"}]}], "}"}], "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"t0", "-", "zCUT"}], ",", 
          RowBox[{"t0", "-", "zCUT"}], ",", 
          RowBox[{
           RowBox[{"-", "l0"}], "/", "2"}], ",", 
          RowBox[{"l0", "/", "2"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"errorFDE", "=", 
        RowBox[{"10.", "^", "5"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"i", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"While", "[", 
        RowBox[{
         RowBox[{"errorFDE", ">", "errMAX"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"X", ",", "dX", ",", "errorFDE"}], "}"}], "=", 
           RowBox[{"relax", "[", 
            RowBox[{"gridsize", ",", "X", ",", "dX", ",", "h", ",", "Jav"}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"i", "\[Equal]", "itMAX"}], ",", 
            RowBox[{"Break", "[", "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
          
          RowBox[{"i", "+=", "1"}], ";"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<Iteration: \>\"", ",", "i", ",", "\"\< with errorFDE: \>\"", ",",
          "errorFDE"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"L", ",", "L0"}], "}"}], "=", 
        RowBox[{"findGeoLength", "[", 
         RowBox[{
         "X0", ",", "dX0", ",", "X", ",", "dX", ",", "lambda", ",", "zCUT"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"ansatz", "=", 
        RowBox[{"{", 
         RowBox[{
         "t0", ",", "l0", ",", "gridsize", ",", "X0", ",", "dX0", ",", 
          "lambda", ",", "0", ",", "0", ",", "L0"}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"geodesic", "=", 
        RowBox[{"{", 
         RowBox[{
         "t0", ",", "l0", ",", "gridsize", ",", "X", ",", "dX", ",", "lambda",
           ",", "errorFDE", ",", 
          RowBox[{"i", "-", "1"}], ",", "L"}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"ansatz", ",", "geodesic"}], "}"}]}]}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.7429795021532297`*^9, 
  3.742979502162972*^9}},ExpressionUUID->"a31dad29-1666-4f07-b91c-\
b8c37811968a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Compute", " ", "Entanglement", " ", "entropy", " ", "as", " ", "function",
     " ", "of", " ", "time"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"relaxTevolution", "[", 
     RowBox[{
     "gridsize_", ",", "zCUT_", ",", "l0_", ",", "t0_", ",", "tMax_", ",", 
      "Nt_", ",", "errMAX_", ",", "itMAX_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "i", ",", "j", ",", "t", ",", "deltat", ",", "X0", ",", "dX0", ",", 
        "Jav", ",", "lambda", ",", "dlambda", ",", "h", ",", "X", ",", "dX", 
        ",", "errorFDE", ",", "L", ",", "L0", ",", "ansatz", ",", 
        "geodesic"}], "}"}], ",", 
      RowBox[{
       RowBox[{"deltat", "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"tMax", "-", "t0"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"Nt", "-", "1"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"t", "=", "t0"}], ";", 
       RowBox[{"ansatz", "=", 
        RowBox[{"{", "}"}]}], ";", 
       RowBox[{"geodesic", "=", 
        RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "X0", ",", "dX0", ",", "Jav", ",", "lambda", ",", "dlambda", ",", 
          "h"}], "}"}], "=", 
        RowBox[{"makeGeoAnsatz", "[", 
         RowBox[{"gridsize", ",", "zCUT", ",", "l0", ",", "t0"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", "Nt"}], ",", 
         RowBox[{"j", "++"}], ",", 
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{
           "\"\<step: \>\"", ",", "j", ",", "\"\< @ t = \>\"", ",", "t"}], 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"j", "\[Equal]", "1"}], ",", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"X", ",", "dX"}], "}"}], "=", 
             RowBox[{"{", 
              RowBox[{"X0", ",", "dX0"}], "}"}]}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"X", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{"X", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", 
                RowBox[{"-", "1"}]}], "]"}], "]"}], ",", 
             RowBox[{"X", "[", 
              RowBox[{"[", 
               RowBox[{"3", ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{"X", "[", 
              RowBox[{"[", 
               RowBox[{"3", ",", 
                RowBox[{"-", "1"}]}], "]"}], "]"}]}], "}"}], "=", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"t", "-", "zCUT"}], ",", 
             RowBox[{"t", "-", "zCUT"}], ",", 
             RowBox[{
              RowBox[{"-", "l0"}], "/", "2"}], ",", 
             RowBox[{"l0", "/", "2"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
          
          RowBox[{"errorFDE", "=", 
           RowBox[{"10", "^", "5"}]}], ";", 
          RowBox[{"i", "=", "1"}], ";", "\[IndentingNewLine]", 
          RowBox[{"While", "[", 
           RowBox[{
            RowBox[{"errorFDE", ">", "errMAX"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{"X", ",", "dX", ",", "errorFDE"}], "}"}], "=", 
              RowBox[{"relax", "[", 
               RowBox[{
               "gridsize", ",", "X", ",", "dX", ",", "h", ",", "Jav"}], 
               "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"(*", 
              RowBox[{
               RowBox[{"Print", "[", 
                RowBox[{
                "\"\<Iteration: \>\"", ",", "i", ",", 
                 "\"\< with errorFDE: \>\"", ",", "errorFDE"}], "]"}], ";"}], 
              "*)"}], 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"i", "\[Equal]", "itMAX"}], ",", 
               RowBox[{"Break", "[", "]"}]}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"i", "+=", "1"}], ";"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Print", "[", 
           RowBox[{
            RowBox[{"i", "-", "1"}], ",", "\"\< iterations with error= \>\"", 
            ",", "errorFDE"}], "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"L", ",", "L0"}], "}"}], "=", 
           RowBox[{"findGeoLength", "[", 
            RowBox[{
            "X0", ",", "dX0", ",", "X", ",", "dX", ",", "lambda", ",", 
             "zCUT"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"AppendTo", "[", 
           RowBox[{"ansatz", ",", 
            RowBox[{"{", 
             RowBox[{
             "t", ",", "l0", ",", "gridsize", ",", "X0", ",", "dX0", ",", 
              "lambda", ",", "0", ",", "0", ",", "L0"}], "}"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"AppendTo", "[", 
           RowBox[{"geodesic", ",", 
            RowBox[{"{", 
             RowBox[{
             "t", ",", "l0", ",", "gridsize", ",", "X", ",", "dX", ",", 
              "lambda", ",", "errorFDE", ",", 
              RowBox[{"i", "-", "1"}], ",", "L"}], "}"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"t", "=", 
           RowBox[{"t", "+", "deltat"}]}], ";"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"ansatz", ",", "geodesic"}], "}"}]}]}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.742979508968854*^9, 3.742979508978573*^9}, {
  3.742979628189723*^9, 
  3.742979635456183*^9}},ExpressionUUID->"ae5d7ae1-d65c-48df-8afd-\
40e3ddaff0d0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "compute", " ", "entanglement", " ", "entropy", " ", "as", " ", "function",
     " ", "of", " ", "the", " ", "separation"}], "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"relaxLevolution", "[", 
     RowBox[{
     "gridsize_", ",", "zCUT_", ",", "l0_", ",", "t0_", ",", "lMax_", ",", 
      "Nl_", ",", "errMAX_", ",", "itMAX_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "i", ",", "j", ",", "l", ",", "deltal", ",", "X0", ",", "dX0", ",", 
        "Jav", ",", "lambda", ",", "dlambda", ",", "h", ",", "X", ",", "dX", 
        ",", "errorFDE", ",", "L", ",", "L0", ",", "ansatz", ",", 
        "geodesic"}], "}"}], ",", 
      RowBox[{
       RowBox[{"deltal", "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"lMax", "-", "l0"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"Nl", "-", "1"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"l", "=", "l0"}], ";", 
       RowBox[{"ansatz", "=", 
        RowBox[{"{", "}"}]}], ";", 
       RowBox[{"geodesic", "=", 
        RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", "Nl"}], ",", 
         RowBox[{"j", "++"}], ",", 
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{
           "\"\<step: \>\"", ",", "j", ",", "\"\< @ L = \>\"", ",", "l"}], 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "X0", ",", "dX0", ",", "Jav", ",", "lambda", ",", "dlambda", ",", 
             "h"}], "}"}], "=", 
           RowBox[{"makeGeoAnsatz", "[", 
            RowBox[{"gridsize", ",", "zCUT", ",", "l", ",", "t0"}], "]"}]}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"j", "\[Equal]", "1"}], ",", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"X", ",", "dX"}], "}"}], "=", 
             RowBox[{"{", 
              RowBox[{"X0", ",", "dX0"}], "}"}]}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"X", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{"X", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", 
                RowBox[{"-", "1"}]}], "]"}], "]"}], ",", 
             RowBox[{"X", "[", 
              RowBox[{"[", 
               RowBox[{"3", ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{"X", "[", 
              RowBox[{"[", 
               RowBox[{"3", ",", 
                RowBox[{"-", "1"}]}], "]"}], "]"}]}], "}"}], "=", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"t0", "-", "zCUT"}], ",", 
             RowBox[{"t0", "-", "zCUT"}], ",", 
             RowBox[{
              RowBox[{"-", "l"}], "/", "2"}], ",", 
             RowBox[{"l", "/", "2"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"errorFDE", "=", 
           RowBox[{"10", "^", "5"}]}], ";", 
          RowBox[{"i", "=", "1"}], ";", "\[IndentingNewLine]", 
          RowBox[{"While", "[", 
           RowBox[{
            RowBox[{"errorFDE", ">", "errMAX"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{"X", ",", "dX", ",", "errorFDE"}], "}"}], "=", 
              RowBox[{"relax", "[", 
               RowBox[{
               "gridsize", ",", "X", ",", "dX", ",", "h", ",", "Jav"}], 
               "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"(*", 
              RowBox[{
               RowBox[{"Print", "[", 
                RowBox[{
                "\"\<Iteration: \>\"", ",", "i", ",", 
                 "\"\< with errorFDE: \>\"", ",", "errorFDE"}], "]"}], ";"}], 
              "*)"}], 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"i", "\[Equal]", "itMAX"}], ",", 
               RowBox[{"Break", "[", "]"}]}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"i", "+=", "1"}], ";"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Print", "[", 
           RowBox[{
            RowBox[{"i", "-", "1"}], ",", "\"\< iterations with error= \>\"", 
            ",", "errorFDE"}], "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"L", ",", "L0"}], "}"}], "=", 
           RowBox[{"findGeoLength", "[", 
            RowBox[{
            "X0", ",", "dX0", ",", "X", ",", "dX", ",", "lambda", ",", 
             "zCUT"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"AppendTo", "[", 
           RowBox[{"ansatz", ",", 
            RowBox[{"{", 
             RowBox[{
             "t0", ",", "l", ",", "gridsize", ",", "X0", ",", "dX0", ",", 
              "lambda", ",", "0", ",", "0", ",", "L0"}], "}"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"AppendTo", "[", 
           RowBox[{"geodesic", ",", 
            RowBox[{"{", 
             RowBox[{
             "t0", ",", "l", ",", "gridsize", ",", "X", ",", "dX", ",", 
              "lambda", ",", "errorFDE", ",", 
              RowBox[{"i", "-", "1"}], ",", "L"}], "}"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"l", "=", 
           RowBox[{"l", "+", "deltal"}]}], ";"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"ansatz", ",", "geodesic"}], "}"}]}]}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.7429795166820097`*^9, 3.742979516692773*^9}, 
   3.74297964256818*^9},ExpressionUUID->"52964f1c-9e01-425e-b4c7-\
2e77020a3b04"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "time", " ", "evolution", " ", "of", " ", "entanglement", " ", "entropy"}],
    "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"gridsize", "=", "300"}], ";", 
    RowBox[{"zCut", "=", "0.01"}], ";", 
    RowBox[{"l0", "=", "6"}], ";", 
    RowBox[{"t0", "=", 
     RowBox[{"-", "0.5"}]}], ";", 
    RowBox[{"dim", "=", "2"}], ";", 
    RowBox[{"a", "=", "30"}], ";", 
    RowBox[{"m", "=", "1"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"itMAX", "=", "20"}], ";", 
    RowBox[{"errMAX", "=", 
     RowBox[{"10", "^", 
      RowBox[{"-", "10"}]}]}], ";", 
    RowBox[{"tMax", "=", "4."}], ";", 
    RowBox[{"Nt", "=", "30"}], ";", 
    RowBox[{"Nl", "=", "10"}], ";", 
    RowBox[{"lMax", "=", "2"}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ansatz", ",", "geodesic"}], "}"}], "=", 
     RowBox[{"relaxTevolution", "[", 
      RowBox[{
      "gridsize", ",", "zCut", ",", "l0", ",", "t0", ",", "tMax", ",", "Nt", 
       ",", "errMAX", ",", "itMAX"}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.742979522061718*^9, 
  3.7429795220770283`*^9}},ExpressionUUID->"55b4f6dd-0bd5-40de-8f3a-\
3bb3894a52e1"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.5`"}]}],
  SequenceForm["step: ", 1, " @ t = ", -0.5],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979649599015*^9},ExpressionUUID->"d9496715-daed-4249-a3ab-\
a55febb53202"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "3", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "8.251516159195393`*^-15"}],
  SequenceForm[3, " iterations with error= ", 8.251516159195393*^-15],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979650776949*^9},ExpressionUUID->"c24eba8d-7c51-4e5c-a652-\
9649823a436b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.3448275862068966`"}]}],
  SequenceForm["step: ", 2, " @ t = ", -0.3448275862068966],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979652020797*^9},ExpressionUUID->"d3518aee-e3da-4d53-9f4f-\
67006d210c35"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "2", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "7.17227665715979`*^-16"}],
  SequenceForm[2, " iterations with error= ", 7.17227665715979*^-16],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979652742894*^9},ExpressionUUID->"3331e397-6aca-4773-9412-\
33129f0d92fc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.18965517241379312`"}]}],
  SequenceForm["step: ", 3, " @ t = ", -0.18965517241379312`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979653862562*^9},ExpressionUUID->"90174685-b4ba-4948-a308-\
a9260637fe67"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "2", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "6.212529889399596`*^-12"}],
  SequenceForm[2, " iterations with error= ", 6.212529889399596*^-12],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979654580278*^9},ExpressionUUID->"dea883f0-ffb3-48dd-91d4-\
e26d514b68e5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.03448275862068967`"}]}],
  SequenceForm["step: ", 4, " @ t = ", -0.03448275862068967],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979655737575*^9},ExpressionUUID->"843354e6-3a47-466d-aeb0-\
8adb133a665f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "3", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "5.772756478914939`*^-13"}],
  SequenceForm[3, " iterations with error= ", 5.772756478914939*^-13],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429796568526287`*^9},ExpressionUUID->"8b353986-c4e7-4f20-89e4-\
639cd15af889"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "0.12068965517241378`"}],
  SequenceForm["step: ", 5, " @ t = ", 0.12068965517241378`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979657979686*^9},ExpressionUUID->"077e6709-00e5-4975-8b40-\
6b4ba8f34ada"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "9.655068609396682`*^-13"}],
  SequenceForm[4, " iterations with error= ", 9.655068609396682*^-13],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979659439268*^9},ExpressionUUID->"3b28cc6e-a7f0-4662-9390-\
4e7b09fda16f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "6", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "0.27586206896551724`"}],
  SequenceForm["step: ", 6, " @ t = ", 0.27586206896551724`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979660643778*^9},ExpressionUUID->"23ee9cb5-f08f-452a-b533-\
4c3aec9c4001"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "5", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.3555189276339565`*^-15"}],
  SequenceForm[5, " iterations with error= ", 1.3555189276339565`*^-15],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979662496244*^9},ExpressionUUID->"d414922f-6cda-47da-8b91-\
928adff3bf89"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "0.43103448275862066`"}],
  SequenceForm["step: ", 7, " @ t = ", 0.43103448275862066`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429796636627817`*^9},ExpressionUUID->"f3a34207-d5ca-402c-b1ac-\
0d79fb765758"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "6", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "8.452553432981819`*^-14"}],
  SequenceForm[6, " iterations with error= ", 8.452553432981819*^-14],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979665836651*^9},ExpressionUUID->"3dae4fda-b279-43da-8909-\
954870c14834"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "8", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "0.5862068965517241`"}],
  SequenceForm["step: ", 8, " @ t = ", 0.5862068965517241],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979666973899*^9},ExpressionUUID->"4d3b913d-305e-49e9-9298-\
689e694c06fc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "7", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "5.20286818513057`*^-14"}],
  SequenceForm[7, " iterations with error= ", 5.20286818513057*^-14],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979669536839*^9},ExpressionUUID->"3634798c-17b7-4fe4-aa11-\
662e003a798c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "0.7413793103448275`"}],
  SequenceForm["step: ", 9, " @ t = ", 0.7413793103448275],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979670671235*^9},ExpressionUUID->"6ff45aa1-5a31-49a2-8192-\
84fb33433ec9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "8", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "2.330426042048911`*^-14"}],
  SequenceForm[8, " iterations with error= ", 2.330426042048911*^-14],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979673570808*^9},ExpressionUUID->"ed7f02d6-842f-4503-b7ec-\
5ee19ae859bd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "10", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "0.8965517241379309`"}],
  SequenceForm["step: ", 10, " @ t = ", 0.8965517241379309],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979674696506*^9},ExpressionUUID->"e54f518f-81dc-46df-ac6e-\
9ee69882045a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "8", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "7.689840221646282`*^-13"}],
  SequenceForm[8, " iterations with error= ", 7.689840221646282*^-13],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429796777115297`*^9},ExpressionUUID->"ff20c787-5004-494c-b739-\
28b4fda6cef4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "1.0517241379310345`"}],
  SequenceForm["step: ", 11, " @ t = ", 1.0517241379310345`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429796788572063`*^9},ExpressionUUID->"16d4184c-43b5-4597-b61b-\
abac3290b948"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "7.225030800300395`*^-15"}],
  SequenceForm[9, " iterations with error= ", 7.225030800300395*^-15],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979682107852*^9},ExpressionUUID->"1bb31f60-c616-42e8-9579-\
6093fbecf3bc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "12", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "1.206896551724138`"}],
  SequenceForm["step: ", 12, " @ t = ", 1.206896551724138],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979683227558*^9},ExpressionUUID->"73571aaf-3b87-40af-a760-\
399e0fbfa59e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "9.94325275822014`*^-14"}],
  SequenceForm[9, " iterations with error= ", 9.94325275822014*^-14],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.74297968660325*^9},ExpressionUUID->"4162f6c4-f1f4-4b2d-ad80-361d23def0eb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "1.3620689655172413`"}],
  SequenceForm["step: ", 13, " @ t = ", 1.3620689655172413`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429796878037558`*^9},ExpressionUUID->"bc3b90e1-09ed-4ea0-8137-\
dc6920262954"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.550191473653584`*^-12"}],
  SequenceForm[9, " iterations with error= ", 1.550191473653584*^-12],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979691092264*^9},ExpressionUUID->"23856d12-a559-4e4e-bce3-\
6c6c0f053bd4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "14", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "1.5172413793103448`"}],
  SequenceForm["step: ", 14, " @ t = ", 1.5172413793103448`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429796922305603`*^9},ExpressionUUID->"f958b50d-ba37-4879-be00-\
20d05555d0ff"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.2411139695917956`*^-14"}],
  SequenceForm[10, " iterations with error= ", 1.2411139695917956`*^-14],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979695905394*^9},ExpressionUUID->"8690cd2c-cba7-46e3-9823-\
e44517a120f7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "1.6724137931034482`"}],
  SequenceForm["step: ", 15, " @ t = ", 1.6724137931034482`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979697070956*^9},ExpressionUUID->"e15696db-66b1-4324-82ea-\
5680cfa013df"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.7323749008864163`*^-12"}],
  SequenceForm[9, " iterations with error= ", 1.7323749008864163`*^-12],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429797003055067`*^9},ExpressionUUID->"7a85fd78-2bb7-4702-991d-\
dd38c9cdf4ab"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "16", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "1.8275862068965516`"}],
  SequenceForm["step: ", 16, " @ t = ", 1.8275862068965516`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979701425734*^9},ExpressionUUID->"b3b84ab7-389f-4de9-8aa7-\
dfd811fa37fd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.4620350240998693`*^-14"}],
  SequenceForm[10, " iterations with error= ", 1.4620350240998693`*^-14],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979705164678*^9},ExpressionUUID->"e805fa06-8b9e-427a-818f-\
0a86d5f1e69c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "1.982758620689655`"}],
  SequenceForm["step: ", 17, " @ t = ", 1.982758620689655],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979706303516*^9},ExpressionUUID->"ad5c95ab-b2c4-4aeb-b2a3-\
2d7c57b1a4f9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "8.200712297699277`*^-13"}],
  SequenceForm[9, " iterations with error= ", 8.200712297699277*^-13],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979709615006*^9},ExpressionUUID->"71844fb3-f9d9-476e-9283-\
86c2f5567d35"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "18", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "2.1379310344827585`"}],
  SequenceForm["step: ", 18, " @ t = ", 2.1379310344827585`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979710870592*^9},ExpressionUUID->"cdc6920d-8585-4340-a612-\
3a607a4aa6a5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.8547032046557665`*^-13"}],
  SequenceForm[9, " iterations with error= ", 1.8547032046557665`*^-13],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979714171824*^9},ExpressionUUID->"447346f9-6bc6-4602-aa5f-\
71ac7286f760"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "2.293103448275862`"}],
  SequenceForm["step: ", 19, " @ t = ", 2.293103448275862],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979715391508*^9},ExpressionUUID->"807d8797-eb01-433b-a849-\
15f15f0abc8e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "4.929153534768553`*^-14"}],
  SequenceForm[9, " iterations with error= ", 4.929153534768553*^-14],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429797190645733`*^9},ExpressionUUID->"dc9783a7-0048-4491-9faf-\
f445f6af7605"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "20", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "2.4482758620689657`"}],
  SequenceForm["step: ", 20, " @ t = ", 2.4482758620689657`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429797202126713`*^9},ExpressionUUID->"a741e4bb-2e9e-41f9-912e-\
4b1a1e99becf"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.482771595154849`*^-14"}],
  SequenceForm[9, " iterations with error= ", 1.482771595154849*^-14],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429797235502243`*^9},ExpressionUUID->"2a624a3e-99d8-415e-bad1-\
768ae088bb06"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "2.6034482758620694`"}],
  SequenceForm["step: ", 21, " @ t = ", 2.6034482758620694`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979724702771*^9},ExpressionUUID->"b6684fb9-52d8-4dd7-bea6-\
3db62853c3d8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "4.909225066788832`*^-15"}],
  SequenceForm[9, " iterations with error= ", 4.909225066788832*^-15],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979727997151*^9},ExpressionUUID->"5364806b-7fed-4fb2-9bfa-\
ec333b39ef73"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "22", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "2.758620689655173`"}],
  SequenceForm["step: ", 22, " @ t = ", 2.758620689655173],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979729152598*^9},ExpressionUUID->"d7c2a210-e59f-4253-b9f1-\
fe7ff47d2646"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "8.191776530714354`*^-16"}],
  SequenceForm[9, " iterations with error= ", 8.191776530714354*^-16],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429797326548567`*^9},ExpressionUUID->"7f888a7a-7062-4512-87c4-\
6e42604984a4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "2.9137931034482767`"}],
  SequenceForm["step: ", 23, " @ t = ", 2.9137931034482767`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979733942762*^9},ExpressionUUID->"899665a3-fe6f-421b-98d4-\
d16d8fc91e57"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "8", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "7.332500782786582`*^-15"}],
  SequenceForm[8, " iterations with error= ", 7.332500782786582*^-15],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979738295784*^9},ExpressionUUID->"4af64b44-0216-40d5-a679-\
9c6d31331fa4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "24", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "3.0689655172413803`"}],
  SequenceForm["step: ", 24, " @ t = ", 3.0689655172413803`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979739686697*^9},ExpressionUUID->"3eb743f1-fe7f-4795-b978-\
1ccf08883930"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "7", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "4.3292855472802976`*^-13"}],
  SequenceForm[7, " iterations with error= ", 4.3292855472802976`*^-13],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429797423508577`*^9},ExpressionUUID->"d25fe36e-9e99-4509-8260-\
fa5727221d26"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "3.224137931034484`"}],
  SequenceForm["step: ", 25, " @ t = ", 3.224137931034484],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979743524494*^9},ExpressionUUID->"b16d3efc-453a-4755-8648-\
51f8f86611fe"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "5", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.0427560437941384`*^-16"}],
  SequenceForm[5, " iterations with error= ", 1.0427560437941384`*^-16],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979745512227*^9},ExpressionUUID->"0eceda89-83d0-4d2f-aaa0-\
571107902b76"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "26", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "3.3793103448275876`"}],
  SequenceForm["step: ", 26, " @ t = ", 3.3793103448275876`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979746713999*^9},ExpressionUUID->"87fb1540-270f-4c5b-b75e-\
a5d24bf30232"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "3", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.2611518875100269`*^-14"}],
  SequenceForm[3, " iterations with error= ", 1.2611518875100269`*^-14],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979747829338*^9},ExpressionUUID->"fd773294-05ec-4801-a790-\
7a795548ca9e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "3.5344827586206913`"}],
  SequenceForm["step: ", 27, " @ t = ", 3.5344827586206913`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979748998171*^9},ExpressionUUID->"97f9fcb1-ded2-485f-bec9-\
d0f380e518d1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "2", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "2.446555877738436`*^-13"}],
  SequenceForm[2, " iterations with error= ", 2.446555877738436*^-13],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979749734408*^9},ExpressionUUID->"30ae55a4-e67b-4d39-8761-\
9c875f6d5a5f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "28", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "3.689655172413795`"}],
  SequenceForm["step: ", 28, " @ t = ", 3.689655172413795],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.74297975086639*^9},ExpressionUUID->"53ee06de-9964-4838-a486-2ac05f0e719c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "2", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.617142344358956`*^-16"}],
  SequenceForm[2, " iterations with error= ", 1.617142344358956*^-16],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979751616149*^9},ExpressionUUID->"fe9e4b69-7275-4d49-bb56-\
139e76fe5f2a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "3.8448275862068986`"}],
  SequenceForm["step: ", 29, " @ t = ", 3.8448275862068986`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979752750566*^9},ExpressionUUID->"8c9c77b0-2c00-42e7-8b3f-\
49da2ab1899e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "2", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.4388817406608388`*^-16"}],
  SequenceForm[2, " iterations with error= ", 1.4388817406608388`*^-16],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979753480494*^9},ExpressionUUID->"3815c09e-75b8-4242-82e8-\
97ae8873a50b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "30", 
   "\[InvisibleSpace]", "\<\" @ t = \"\>", "\[InvisibleSpace]", 
   "4.000000000000002`"}],
  SequenceForm["step: ", 30, " @ t = ", 4.000000000000002],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979754653023*^9},ExpressionUUID->"26dd288b-ec09-476a-8b74-\
48f6f2c38c91"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "2", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.405614488303801`*^-16"}],
  SequenceForm[2, " iterations with error= ", 1.405614488303801*^-16],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979755396626*^9},ExpressionUUID->"9cfbe608-26f8-4036-b1c7-\
f0b149e57053"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"plotting", " ", "the", " ", "result"}], "*)"}], 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Thread", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"geodesic", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "4", ",", "2", ",", ";;"}], "]"}], "]"}], ",", 
           
           RowBox[{"geodesic", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "4", ",", "1", ",", ";;"}], "]"}], "]"}]}], 
          "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"Length", "[", "geodesic", "]"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"ColorData", "[", 
          RowBox[{"\"\<Rainbow\>\"", ",", 
           RowBox[{"i", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Length", "[", "geodesic", "]"}], "-", "1"}], ")"}]}]}],
           "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Length", "[", "geodesic", "]"}], "-", "1"}], ")"}]}], 
          "}"}]}], "]"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
      RowBox[{"LabelStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<t\>\"", ",", "\"\<z\>\""}], "}"}]}]}], "]"}], ",", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Thread", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"geodesic", "[", 
          RowBox[{"[", 
           RowBox[{";;", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{
          RowBox[{"geodesic", "[", 
           RowBox[{"[", 
            RowBox[{";;", ",", 
             RowBox[{"-", "1"}]}], "]"}], "]"}], "-", 
          RowBox[{"ansatz", "[", 
           RowBox[{"[", 
            RowBox[{";;", ",", 
             RowBox[{"-", "1"}]}], "]"}], "]"}]}]}], "}"}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
      RowBox[{"LabelStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<t\>\"", ",", "\"\<S\>\""}], "}"}]}]}], "]"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.742979527350791*^9, 
  3.742979527360991*^9}},ExpressionUUID->"363c559d-3b97-4f5d-8613-\
2f026ab2b498"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.471412, 0.108766, 0.527016], PointSize[
       0.002777777777777778], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxd2HlcTXkfB/C7nnO7p7JUlnosY2mYrNmyze87CGlIjV1j0kIhNFODrCEk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        "]]}, 
      {RGBColor[
       0.38294193103448276`, 0.11362889655172415`, 0.6028521379310345], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHk4Vev7xve89l7mSKWoUBGVOER1Wu8pFUkqHVFCGaKBTF8ijZRIIVOJ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        "]]}, 
      {RGBColor[
       0.30481875862068963`, 0.12873234482758622`, 0.6752982758620689], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHk4lVsbxrc9vXuX4UgRpShEg6hkSK1VVGiUkuiTciqkJGNKKDqcOuUI
DSQZko4MIToc74oQmowRkSFTZQjbvH2+8/jr+8v1Xte293rXetZ9/+5b8ZjT
vuNMBoOxUoTB+N9f7R1ToztvlNB4bvL2Zi9/pMbgm7XGv6N7jggzJb0TkebD
63XRn8rpG46SEVs/P0evLA/um2tdRb+VW0gHuRHkoV9igj/X0CzPqZRml0I0
O87o4SKLOvr6euHhKPtSFOIqEvLXu3p6WbXTpmzz98hknVRwG26kFZ4Yy4fJ
V6CcDVnNtge/0Nt+xO31vFaFCjLWtapdb6bNmx6YsYdq0IHPS0lBXgvtpXFJ
TMeyDm2L2khp9rbSVs/SIubk1KPyTpaVs/xX2nn7JoNbMo3o0FCdo79xO401
3NIbtL+grz13R+1dOug3alo4/2gzSklULFaM6KTD23LFvIJa0MTcgJi/SBfd
ukehi5XSimjtdGuqrZtOOLc7/khFG9pv61i5jvOd3hBFyf0x8BXFG7o0rFX6
QV/3EV96fU4HyvHosmBv7qFjn/k/OLy6E+WXv1n+yKqXThS1cxYadyHZim0R
onp9tFyTqrfzsW5UpnY4Tb2wj750wywx0/MbMuZ/3KG7p58+v8u4sfT6d9T1
NuPIytp++kUNm5sW9QMV5z9qoWx+0q6kc7Zdcg+avWKytKz9Jz0ZHNbQm9OL
UlzDJDwdB+ilc1rXxNn2IQarLEG0f4B2jZ5fptPZh6bkHa4FuQ7SLjlZyZmn
+lHUk7hnPYJBWtLoZ7VcTz9KPcqT1vccopWmDujaOf1EW4zdk51Hhujn7QXl
93t/oolNC9xuegjosw12d3LODKBJB3vbsCEB7czLuvry+wC6en6Oy5Vzw/SY
tE14iv0gcvNhRh3qGaY7F+59GfB1EMmcs2qUsR+hr0kkihjaDKEHi5zV81pG
aKncPNPuuiF0PbgwcKfVKM1Ql0ry3CdAH2s5nfkVo/QOd7PZvSUC1KxGbVc0
HqMPFO932IWHUe7GV9En88ZojXrJV7cyhxFTaNkXtmacdot4LJWvNoL8js/S
TIofp4eYFvtrI0fQ2jAN6ycyE3TCmkt+NeKjKFna2CU4cIJekhEenuszihZs
/3bKemSCvtmmc/P33lF0sP21wdyTk3TpFemT2HoM2RQlCdKqJukq2zHZxrIx
VHD7vK/2ZiGtrVUca6szjvgfVD/HJQlp79PujPLYcRSaUMIbk56ieVtlVqqI
T6Dwlb5T632n6Fmlb5fYekyghfb+/1h1TtE3uRVffmuaQOpvgxdnLGOQ99pO
x0K3TaLKHEucbMkgC+ax4gKTJlFJwUG08A8GoZQnH/4qKUScza/lhHkMcmlx
o4WqmxDNaRr8YNbHILettAsrPwqR1QF1G3lFEbLc6EnrCd0pdFj1bZGlqQhZ
2dOR2nx3Cu1y0mSJ+okQsYupaoajU6jjfr6UZqoIeehor1y8goGHTXsFJY0i
JE0hnGdjycCHlFb9VSPKJFIDlbmOgQy83HtE/aAek7TteIB/ZDJwu0OV746T
TBKteyGkuYWBtS+aPEi/xST9Jv2pxhIi2CCyO/AmzSSTDn/eU94ggg37TfSb
uplESPfvcjsx/fwPlR0zj0WE15JLdP4UwWW4YKwOsUiAhIPo2RwRbPdAmRVg
zyJLzryZu+CrCP5S2PA+NoRF7oVeadYVZ06vN/LI+hzW9HoNnN+sZ+InF+TT
9FtZ5FeTV/kV1kz8empRwfNZbHL5XWHVzqtMXDT7eGicJpv4fpr9SO8pExcv
f7GUazH9PHpEK7KSif9e2+1U780mrsw//ZxHmdhX542HUiyb6FEuQX8vYuEp
Nx295mI2eWHYtMPDgIUVtoo9l/zOJp+kMooTTrJwnKh6d6YEh1jXV43vuMbC
L9ZeqX67hkNcmMs7bJNZ2HTemPuhAxwyqy06sPcDCysN+r+18OCQz/krmnp+
srBVr1xt2R0OmZf3suvoXDauGs4Ke/aCQ24UWScYabFxf+FhjtgnDnkSypKJ
PcDGo+/FVepHOSQ9KlPb2Y2NB3GtYKEslzyV8OGlh7KxsLfYvUKbS7LzzgTa
pbOxpEV/3PgBLilVufP8z3I21gp29L3jwiU91lIh6r1sPN/QnJcYzCXlcyZl
kSgHs5++37DqKZfkXXDfVaDKwRrXhLLKJVzSfSh+RY4hB59YLBYT3MYlCj3p
6So2HCxQWl7pNMUlKQMf2jgXOHi0LDApX5Yi6fdW51mEcXBjus2qoLUUuX2Z
QotTOFiz/cf+gp0U+ZYReuLQaw5+Vn52ifNxijhGy6yjmjn49lb1sBBvipjO
rX6kOsrBcqedkpaFUaRqg3TeP79wsWaZ30mNpOn/v6t6vmgZF/uszypMyqeI
Lsf645ZNXHyh+nhRZC1FtOJEa9fs5+I8uU47Rg9FPLtueIXbc3HAy8ikj0we
QcEGeacvcbFlaXvwEhkekbr7R0x2CBe3e6ya17ycR6K3Val4POLivh0NOlKb
eOSJ3BWTxBdc7Mm2Hc/eyyNrKvlie95w8cQdrcMVx3gk82TDabtGLv6k/cby
iCuPhHJdHId6ufizQazgSACPhM8x4QkYFK413bC6KoxHQhRasIMkhc+qyLJz
43lk+RA9b58ihUfTC11lMnkk/bLj1acaFD4z/51vewGPqHa4hlxEFA6MKFim
VsEjWxwcdOldFP6RtMG+qYlHEi60eLlZUdit5b0h/wePrE5zN39gR+GrAvm/
H43yCC58VabvRuGbRcWvszh8YhR25tMuv+nvM3U5qy/JJ1sU5C5XXKfw/eel
qesW8snBAOf80tvT6117MShahU9CmEsj1sdQuFdJb8xHg08eD3yZLZ1E4fnM
HGalLp9UfDg61z6TwkLrFzF3t/BJ1iqbjNV5FM7uGqirNOGTc9n3vtkXUfiL
/arHfvv45J5O1QuZdxROo1eKxR7ik1M3KhfpVlNYtzWXp2PDJwNptnLv6qfX
05p0D5+YXs8zs6SaZgqfan+fn3uKT5Qz3av2dVB4XGXSN+ksn2QOxYZs+U7h
5iGJagk3Pol49bw9vm96/7I78to9+UT1txsfLg5SWL/z5CbNi3wieC6+t3iY
wh/meJr1XuKT35sXHQ8YozCuYwkV/PhkLOGJRNYEhQd7xzYWXeaT5LyHew4L
KeywyFSq6QqfKP0YVnKborAoEnqf8ueTIrH4myIMHpaeef4w8xw083mDmc+r
9cH3tcx8X9DM7xk8ht9Tl4L1dMysJ2VmvfZZsF7BzPukzLzPJQG8r3YhvG/S
MtiPEwLYD80O2K/umf3yaIP91EyH/VRtg/1ufgb7nUHgPM7chPMYcYDzStOF
82rrhvO8/wLOc6MNnPewOpy3IwvmQbkC5sFcBebllyGYl/1aME9ibJinldkw
b+1XYd5WmME8tinCPBq+hnkVhsO87hmBeeYXwzybtsG8z06HeW9IhvsQ7g33
4ff7cF8MHeG+XJaD+6TfBfdJ4Tnctzp/uG+JqnAfbYfhPi7dD/e1YQncV91t
cJ8H5sJ9NtKD+87kw32/EAF6oOUAesCnQC8KqkEvQnaDnuyUBz254wV6s88Y
9GbhW9CjmgjQI4tXoFdzboFePZQHPbP6Dnp2phb0TjUB9M5PF/RwAw/0cMs7
0MuJSNBLvbOgp4ObQE+LjEBvfWVAb3urQI8fx4IeX+wCvV6fDXq9Pgv0vC8A
9PzIe9B72SjQeztV8IMlw+AH7UvAL6L7wS9yb4CfuP8H/CQyFfzG3Af8Jmc7
+JGbNPhR2y3wq6hj4FdlVuBnAcvBzwoGwO+888HvCgzBD72lwA8rKsEvr8eA
X1aVgJ/euAN+SsbBb71KwW9NB8CPZ+WDHyuOgF/XF4FfH5QFP5fsBD8v1ga/
9+OC3//9C/CASxPwgL4x8IJABnhB0Qt4ot4IeCJRH3jDdjbwRpc28EgsF3hk
TB14JWMSeGVKAngmuxF4hsNe/C/v0BXAO999gIce7QYe0jcHXhpSAl5SLQWe
arkDPJUeC7x1+hzw1vytwGMVUsBjt14Cr+0MBl4LHQKe2/0KeC40GnhvtxPw
XpAv8KDBHuBBbSfgxf6NwIsX/IAntfYCTyaqAm/aDgNvbjMHHmUoA4+uiwFe
7TkLvHrbBXg2xh94Nm4l8G6uAHg3+hDwcPpe4GGzVuBl2V+BlzdvBZ4eXgY8
LfIaeNt9FfA2lwCP+8oDj1uWA6+rYeB1e2fg+c/iwPM164D3jSuA94tSIA/o
7oI8sKIW8sIDN8gL1Q8gTxhthDxh824mb5yCvLG1B/JI9jXII4LdkFfsv0Ne
cV0EeaYzB/JMWyTkHQs9yDsLT0MeCp4FeSiAY/VvXhqNgby0bCvkqYgWyFNr
NSFvJbyDvCXxBfLYFW/IY49vQ15bqAV5LVp5Js8VQJ4b84S8d0Ya8p7eVciD
T5dCHlzpC3kxWh7y4hVnyJPD4pAnj26FvFndAnkzYA/k0dHvkEc/nIS8asgx
/zev3kuFPCu2G/JszVLIuyYvIe8+40EeVnkEeVjPC/Jysgzk5TMakKdfRUCe
FnkNebu7FPL2WAXk8YYvkMc1xCGvGx2EvP6bOuR5wW3I809qIO9v6IS8H/QJ
+gDnedAHLPOFvkA8B/qCjJ3QJ0T8Bn0C+xT0Dd/ioW+QQNBHCM5DH9G9APqK
cnPoK3RToc9Q/AZ9xqwh6Dt+roa+Y/449CGM9dCHqPVAX6K4D/qSdbHQp2jn
Qp9S1wx9i68u9C312dDH+HdAH3MCQV9zfxD6miI96HMiU6HP0fSCvufXL9D3
lDyGPoiPoQ/aj6EvyvWBvijnP9An5SpAn7QoFvom7Ap9U7kI9FF/nIA+6v/7
qv8CZkMizg==
        "]]}, 
      {RGBColor[0.2715321379310345, 0.1882115172413793, 0.7330544137931034], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHk8llkfxp/9fpJtJLumLNlqmqZJVG/nREWJykjRQtakBUUlsoSyVEia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        "]]}, 
      {RGBColor[0.24935255172413792`, 0.2534941379310345, 0.7788620689655172],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmGk4Vuvbxp9xrRRSyJC2UqFUSJJx3UmyE3YTkgY7c4NEOw0UyY4GQ0kq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        "]]}, 
      {RGBColor[0.2456846896551724, 0.3284491724137931, 0.8047555862068966], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHk4lVsbxvfwvnt3IlRORYNOmRo1qSStheT4mkwNxlJHGSqiomM6J5nq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        "]]}, 
      {RGBColor[
       0.25092062068965515`, 0.40016606896551726`, 0.811877275862069], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHk4VV0bxs+wnV0pvaq3UYMSSpISQq1FSpMhiRKJJopSFA1CKJUvlaRC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        "]]}, 
      {RGBColor[0.2630817241379311, 0.46936441379310345`, 0.8043986551724138],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHk4Vev7xvfAXlSUncqQSpRSoURKed8mEhJRKk5ISjonDTo4UoZEScZS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        "]]}, 
      {RGBColor[0.28258972413793104`, 0.5275926896551724, 0.776516724137931], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHk4lesaxtdaWKutMlSGBpSQqVmS4n3NmaNtSIa2uShKnFMZio3mUWZC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        "]]}, 
      {RGBColor[0.3045466896551724, 0.5821642758620689, 0.7418336896551725], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHk4lOv/x58xzJNsJVGcrCVCwtFpO913JFLWCiVJq4pStChrDCkVLeq0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        "]]}, 
      {RGBColor[0.3341402068965517, 0.6218770689655172, 0.6910587586206897], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHk41Ov/xi1jhixtg3ZLlhRKi63yPLaixRZRiJQlKWSXskbLSaiEFEmS
0W5JR55oOqeFsmWZSsi+72Mb8z0/7/76/eWa63LNfD7P837f9/26ZZw8LZz5
eHh4lHl5eP7vb0YLp78jZwhh+pPdLcFR6NyRxdTksUEU7bcBS4cyEJHmZeyO
H0CSSZyoYNUiJC0kOJ6/qR8ZsW4FPbEqQ4LPmmSCantRkfddmVMLP6DUypCK
Led6UHC1bFF6cQXiKhy+LbehG3nk8vDfYVShzgmm4qGmTnSPl+UmdaoWLf3Q
mcxM7EBflnkHlEjXo8TaQupey3YknC8u/ILZiGTPfn/2r0QbyjCdVg60/oHe
dgXlLGpqRQu2sOlf6ptQ02pf2tSjFuR8r8PPKqMZuR+o1LYIbkbMdzGMO19a
UMqBxs7GO03I78LK3NNDrajUR8lmi+kPVHEiRC6W1ob2XRHktxBkodhwK6+6
pe2o5e9Tv+s/1KPzAfT0reIdqDLm8qxr3DdkHq15IUu4E9nbC8VkHalBd0zm
PmqyO1GJkryw1pYqFGXVv1ygoQtJ6xz//tfKL+ixoerRTU+6UdPc5q7+7x/R
wQdPVbqDepBU8kxkV9Z79MKb5uayvRctvMF4UH22FPGvWl3XOdKLtvpbVAvl
vUa2SS+Sy9L7kMVT06D88Bdome74O2LYj0wumKlVlmQiSadM3vD2frSrO0ey
1SECSbF3qd2KG0AbzBOq89oTiUx36Pckx0FkYlvBG+vEIE9aW5/+WDeEnILa
nR7ezid2OhnntbOGUCRH6VJw4BuySI++vXLtMAoJsYmpul9G9CppvkXpw+hJ
WFRAeNQ/5IHKt6aKVSMo+JxRuM6RT2Rth+x2gaQRNHHd6Pr0pi9E9G3wc7sl
o8g3y1jEcq6STNxe6Fh9ZRTxL3zDTm2uJtLHY1OOU8YQZbnbM3NSS+ytsz8s
DhlDXqM8Ih4pdUQk6opDw8gYGlLminZ4NxDZqAXNBW7jSFrjdFuRIYvYKGd9
Y/wcRx8Tl7S3iP8gB9DXb/nmE0iCr+GyTetPopGMQ2uYE0h/KtRnGeMX+Zbo
HsSvwUam75iqYq+aydrpPh+DbDZa3yZ//WlSC7l2ebXCzWWTSObHmrZTAa3k
MjXFZCxmEpkpv8zdZfmbZKi2vXCcmET0yMkojY1thMKiSjUem0ITy70X6wi2
E395fWe7yil0/r4vn82vdqLdw7Tv3j6N1KyylkbmdRD6O/uO81nTKInpL/wm
ppP8O23YunLRDHL2efaa/1AX2VjdqkUCZ5AUTWzWcl03EUmNZ7k2zyC2QePL
J+PdZFI7oIC+exY58Sd8FSvtIaopB5jM3FmUYZNq6HO5l3xh2nD9F3NQteM4
nWXeRzqNBFzX+3FQAXXAQFeynzTe5uX+rOegt8a9bVmsfuKwk+drnNYcKr24
QUQodYD8sktv1U2ZQ8+PxzU62w6Shk8WxkNTc+ihR0GRvcgQURTQlbhtw0WW
yQx+ivsQqVVTd9Qt4KLI3dy2zH+GCO8QU9pbiAfPVoWfRbLDRGcb1UNHgwcv
1HPvqg4ZJkangmUvHufBoTcMzY7UDZMwCbe6/fE8uMOgk9WsOkLyBl6tvPaG
Bx+n2r48FD1CfL6OxOzt5sGXE+ppH36MkGhxtRcRdF4cHPRCaMPmUcK9uGbL
VsSLB39Z9odHjxKt4sFMhxO8OHS5Ws/nxlHC12h/n3KdF9eIFWkLKo8RRs29
z7LFvLjX0WqV+rkx8mrWs7iojRcXbrf/alkxRtb0jIp/FOHDFp/Fbh1bNU76
npcHmW3lw/pGF4uOuo+T415CV0xt+fDotdJQk8JxspOuMPA+nA8HoOhtSvwT
hHtS0PjlQz58YreX0vD+CTLpydGTrODDDkOtuQ9uTRAfZkHU8DAfFjei0nc1
TxBTL6NXuhL8mDNYll+lyCb6TIVLNG1+7LmrpHf3aTYJ8ZTL1LPnx+vbDi7J
fskmh0u8CkdC+fEBt3sXh9ls4smTeEYygx97XXV+tnb7JOEsCYx+9o4fO0es
HNh5bpIEih548KaNHz+M6M5GJZMkWfR1hI4ABRs8urdn3dwk6ZJOrNksT8G5
0wSxd0yRO8byJikGFGx9z43NCJ4iI6lTj3yPUfDbQy6/DQuniGLQZFppOAVb
LVAKZI5MEe+qQz1haRS8M4qprKgyTVxiHxq8KKZgivtg8CmXabKH981Jq0YK
dtXi+5V4d5rMuP2z2n2cgov8Juozvk0T+Ri8YmiRAPYbcu6ME54hkQaTMp0b
BHCOyuV4RzxDVh9bwDbZJYA3t263X+w7Q5x2/rZTdBTATy+N1GRkzRCZeJ1l
XkEC+NQSZji9YYaEWSkOrksQwHZ3jo87C86SyRR2tnmOAI4zU3ibqDFLEnxt
xHpKBXCq9pRflvMsSerW7R5uEMBOhicf30iYJTMD05QTgwJ4TD2b61gyS967
Llc1FaBiFRIkKNw9S1o2RGzOXEHFVXG7XRKWcEge/USL60YqFrsg+XpCm0Oq
xcyFU/SpePuHqw81nDjkxCaRCG1rKmaJ9ddaXuSQopq/lxm7U/GPKone/Y85
RDu/8v77ECrG8VduylZxSB9deOppLBVvWXUyonqUQ1xYwYO0dCr+/tPXyV58
jmj/HepQ8YyKhVUFu8u2zRGLYx9leUqpWOmBXDmf1RxpvWtNT6+k4htn3Jmr
fOZI0oXgRY9/UXFv3oqri+LmyLus6jGFASq+ViPZ9pMxRyTUzdNFZ/97nob2
S1H/zJFiTc1RRyEavlSeo0tpniPXX6z4Ki1Bw49EN1bZTc4RuZofEvtlabiF
8ZMndiGXYNm8J+0qNGxOmLdvyXPJJEMxpEeThmtLbnoGaXPJ6w2LXGz1aVil
9sG+LSZc4qqeZKm5n4ZLVQYE3jtyidqxHWrhB//7vf0i3qpnuETc53PHNgca
HrPUc/GM4JLP/i5HD7rSsO3+gLcx8VzCHQmLbT1Nww0eGvYBaVxSwtdix/Kj
4Q3Weat0crmkMyCteGcIDYcdft/yvZBLEqYU00QiaLj5YWe8WRmX6ElrsXfF
0LBojI546mcuabzW9qrvCg2/vnD9YEkNl2xaeK2Rc42Ga+4d1C9kccmOO0Om
wddpuPr03c/RzVxSHEmnOyX+93zb1rUqt3OJieshqfwkGtZYbBPyqItLBi29
PXxSaJjGq5Uw28MlDeVH2am3afjmbMgahT4uSfsU+UYtlYaL/3x++efz+T//
T6+A/5/9830HrOD7BDXg91h/fm+rFzyPVxQ8T9R9eN5ld+F5X8fA+2xZBO9j
ewnelxIP73s2B87jhgych7s9nJfIDJyX02E4z4tBcJ52XnDe0RQ4b2VzuI+B
MbiPxYfgvpoD4b5GzOE+zf3gPv02w31fd4b7VmmEeRjUhHlYw4R5cVOFeWln
wjyVP4F5Is9h3rTkYd6qlsI86tXBPE5Vw7zW58O83vgF8yy3A+Y5lgXznqEF
865WDPvgkwP7IBUM+3LyEuzLVC7sU0MG7JOUOuybhyvs25YO2Ed/Avv4RQ72
9V0T7OuqFNjnk8thn6dYsO+sIth3zWWgB0ENoAcNVaAXe7aBXvTEgp7ULAU9
6UkBvalZDnoT8RH0SEoN9ChKF/RK5hTolbIZ6JnfGOhZmiHo3cZB0LtyW9BD
w2DQw6/ZoJf/poNeiq8BPT1pC3p69SborcIt0Fv9AdDjCH3Q434t0GvrE6DX
PbOg53V7QM+PRIDex10FvdfaBX5w3hP8gBIAftFGA79wjwc/kbwJfsKQBL/R
bAC/wa7gR3xh4EfcJ+BXrffBr84Kvp33s3Qz8DPNQvA7riL4XUkc+GEZHfww
LQ788iUd/PLTbfBT4xXgpxX+4LefaOC3ZSPgx+/fgx+vtQK/nvAHvy6fAz//
9Bn8nHMQ/P53APi9AxfyAL0c8kDoQcgLDwIgL2SYQJ4o8IE8oZYGeWNuJeSN
eGvIIxsDIY88Y0FeKSmCvLJ2L+SZyWHIM8e8IO8kUbzm887BNZCHEr5DHhJW
grzU3wx5KXIQ8pQSE/LU0kuQt4bjIG8pZkAeO7sa8hi/BOQ193rIa9GWkOcY
E5DnVmdC3gtYA3mPYQ55UMcP8uD1FsiLm3dCXlxqDXlylA158mc25M2nupA3
FUIgj07SIY8mRkJevcuCvHrlIeTZZA/Isx5ukHcX7Ie8i+UhD/syIA+rh0Je
9rSBvPzTH/K0fi3kaS8ZyNtXH0He/uYEeRzvgTz+UQ7yujYD8npDHOR5vRbI
819bIO+XCO2az/vrzwAP9FUBD2x7C7wwMgm84KoOPCG8FXhiRxrwhn8X8Iay
EfDIwA7gkcds4JWndOAVJy7wzJUk4JmNTcA7o7T+ed4xUw2b56GgTOAhV3Xg
pcdZwEs2n4CnkvcBT7WfAN46qQW81X4EeIwvHngsVo53ntcK44DXDI2B56qO
Ac856ADv2XkB77XXAg+yHwIPsgeAF6s/Ay/+VQc8yRgGnmTWA28OaAJvXq4C
Ht3zHXg04P76eV79tg94VXxlxzzP1hkBz/Imfpnn3YI+4N26vBvzPCw6Azzc
aZg1z8vnBHbP8/JFZ9N5nhY5DTw9sxZ4++4+4G2PQfN5Hu+9Dzw+ZgG8nq0I
vG52GHje5RzwvEMZ8P7C58D74/zQBziaQx/wTRT6Avmj0Bdk6kGfIH0Y+oS9
p6FveBQPfcON+9BH3I2APmKHL/QVrn9BXzFiD32GhS/0GYsR9B2J16DvKDeG
PuRMBfQh3XToS+JyoC8JbIY+BRtAn/KXD/QtqQ7Qt7ysgD7m8TvoYzpLoa/h
U4C+xm8Y+hwLUehz9spC3xNdAH3Po3Log47/hj6IlQt9kX4o9EWvqdAnubVB
n7RNCvqmoUzom6rtoY8KC4M+6v/3Vf8DnrudoQ==
        "]]}, 
      {RGBColor[0.3652635862068966, 0.6589376206896551, 0.6384250344827587], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHk81GvYxscwM6U9dJDTohLpqEgL8jwlSSr0GoU2a0pZTmU5KZIkqeyV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        "]]}, 
      {RGBColor[0.40353227586206897`, 0.6843665862068965, 0.5802893103448277],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHs4lOsaxocxQzkfVkVIUSlaFVKr4n0ptSNJhMqxEHIoRazKqbNKpJVC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        "]]}, 
      {RGBColor[0.4442514827586207, 0.7066888275862069, 0.5231418620689655], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHk81en7xo9znJNdsqaoKGuWZspI6nkMom2SVBJFjuwxWUIkNUoh0YIW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        "]]}, 
      {RGBColor[0.4903618275862069, 0.722176275862069, 0.4681686206896552], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHk8lG37xmfMjJ42pKSokCJSKlmL6wqpLJVIkkdRlkiolErZKksiPNlS
LxXxZEmbJXXFg/SqULYimmxNMmbGzNh5n9+c/vr95XN/zGfmvq/7PI/jexxK
Lj77XMUoFIoGlUL5v78qb9M2o5QxhBfl72BeuIJ81+1QO/VpFHm5eNaUn8pH
h5bPr7xMH0W6RzulbHLK0Kvn0e4N2iNIdmlFfLNOFfK094+r9BhGhZxElYI1
79HTMVXq2btCZDHI8fGJbkC+sguPX2wRIMX14Ymqk41o+r+T7asWCZDL/RVs
fedWJP7OZjzVlo+W3Ho+3/xZG7KSS7nETh5C1XR6WzGvA2mf2ydUZPLQ62t1
zVXzmKhjRcss9XU8ZDak+X1dwg/UvT09cyyQi5TZpUEP5najP6s1NgTVc1DA
lOrUWf8e5FZs2ZGuykF9Hjsl1Ot7UaR32Ikb9EFUZDXQcVr+J/qmMvtS7psB
lNLqoqFzgIWORh2fdA/7jXrN93sEhP1COk903oRb9iPDNIVFLun9aOCw3uAn
+V/oVHaHu3b+b+TbJ7gsxf2J2Cj5kHneALKVtYua9b4PvVf2VJpzl42y703e
DsrtRbJsy6X9wYNorvJuFo7vQe1uaek6azlIcP6fkEWXuhHbpjP2eiwHVWg+
PlN5ogtFXqyKKxngoJ8d39jyzj+Q7u+OInEzLnIpMbXuO8hEmy68YJQkc1GM
a9M2vt13pG/Q/0yml4vYc/adVH7cgQ4v2J1+ZD0P8WTTphVK29FDSkN9mx8P
MXzuXw+p/Yr2yh1RffuYh0Juqaxgd7Ui3jMFhSP9PFQjVuYvQWtBWS0T95lK
Q8hM6Dt2Y00TUowcGg2zHUIxPxMfy9l+Rq7U3sLAsCF04p3XGterDcjb1DFn
Kn8IyZe4N+OAOrRFY8NCg5YhdFct/j2NU4uCLPsjHCeGkDtbPSfUrwbNezCw
Nm4FHx3c2mG1caISraFbU6hGfOSfrtgaHluOmP2TNo0OfPSt9RSLbleG6o/M
U9f35yPpPU7xxmnPka7BbYeQG3xELQ+SuM/MQxpxhwWPHvDR7OrXjjGZ6agi
pyE66jUfJXs/9t0qE4jMmt3aAnr56JBHn0G4VALR3LBx1E5NgCz1hxo+XMwi
Zkefn3ULE6Bv1ScqZ+UWko7Vr0NKewVoblNs2UmJYpIaE7RktqUQxTeo7xg/
9prcXtMYgwqFKOPI2p1VByoI8z4pa5cZRl3cv1omzlaR2w7SfW/OD6PSwJQF
C2/WkFMRBfSu9mHkMrBCKLxXS9q6jtkjNIJ23iqtSir4SBqr3Tw+p4+gNidO
EO9rPTFz059/hzqKrsY5bOhz+ESMTYv1Up1HUSf37GBGy2cSZGD/s+bNKCqt
GmyUs24ipy/lKqkqjCEvta8Lzd82k3kRx7hPAsfQbbneUVWDVmL2tdfT88u/
14cy2Lk5X0j9JZlsC+1xJJtZe6pBpo1Y0BXf2d4cR6UlpQoxl9sJrj7ED/s1
jkokP2S1dX0jTAdFuxaTCbT6B6v+yfZOgmIfKlqlTaDIWnEkvu87OR7Iud41
NIHk3/h+8p3+TvLOZjYlm0+i0j80c2QeMclEKn2bV/ok2u/00pZr+4O8q/rv
4oOCSdRx0N2PMvmDxPyjmHlk1xSaxTXIQve7yMrYKBScNoXcXzc/eLSjm3zy
bzV6wZ5C/rUH1bb96iYHJ5ZSqXganU82H5uI6iFtLvEsp5vTSGlV2M82tV5S
kJ1/5GPnNFIrUaj7Wt1LUs9PsVRkKZhi5ZsgdO4jN+9Ktw0YUrCN0e9VGuN9
pCfVD205RsFLzNZcCoj/SZrTgvdLRFEwze/jf1pVWSROVd3JrYCCj48lpe56
ySK/ItvTjBspeF/3zqs1lr+Ia2XEgXsjFCy9Ni9kX/svItOc0XxlGRXP8U96
2X28nyR4LHNlISo+q8T0CBT0k/zPJ/fWuVDxWKrXu8VBv4nkqbif2lepOL5x
pWqh+ADxx9NByx5SscoXSvPO6AGSWv7CK7SGisMOSG9uk2STjUpbaO4sKh6R
CcxxjWOTupu30t/NFsMLDUKye6QGSdMXu/QcNTGssS8qzz5mkLQrpDiL7xLD
n8MTFTroHGJQRzXrdBfDdXvlhq9t45Dip/8Ual0Tw0F7m/5efYlDbmplzKU9
EMNVyHd+SRGHaD1il1mWi2G9F2VCxOUQ796/Nkp1iOEve0tNStS45PXTha2W
Y2JYZVZas7Izl3THXFESW0zDg9kfEi8nccm7w3dCNDfScGjQqG/Ney5ZaPH0
ZKMFDa+cL3GAQuWRrrhXzhxXGh7pMcGrN/PI7sv2zaFBNDx0R1lNx41HLBxq
zK8n07Dh2+sLNyXxCOfkBJpdSMMGky/El7zlkcHZ8foTNTSsOLJNsk/AIy7h
La+Ofqfh85kb0V3lISLpVLcfDdPwEuPRvK17h4iThtaNmPl0vORUcED5xSFy
uPIsb68yHdfYqJWvzRoiutq1i6/p0fHZqOaCC3VD5Ea9Usw6KzrWM+L65Q0P
ER91zUEzZzqeLeFj8M8KPjkgffJzwxk6vsRt2fbSlE+kr6xs+RBOx8WzLKv/
Os4nmrGOKQapdLzWOnLunht8wtIafymbS8cD1lwHVgGf7Npc0HXsFR0Hp8bQ
jjbwSULrZJHSRzqmaMs5vOTyyedMky6rDjqu5lNKuFICUsQokmYN0PHDLI9g
hqaAPOzwFPIm6FhKUXux0EJAHOWtt3nNZWC7tfN7K9wFZFrRMMd6KQPf3XPY
2StUQJS1enszVRi465TbNPu2gFRXsp67azFwlu16Q6tn/37f8w+NiYiBhzuT
7lytFZA9F8UYWhYMfNXmz5wkpoAs1u6Zs9WOgWOMFg+GCgXk9t/leYVHGDjI
egttxxwhWbS5sSjBk4G1qerBXcuEZPC6hZB5moF7xlXF7dcLyY5Ic/20QAZ+
etJtywMjIcmvYNlUXGFgSXnG+7dWQtK+RH+ZbTQDK22R8aw4JCQ9a7Z5WScw
sOPmtA8JHkISlklfXprCwJmyic+2nBES1aQQqZj/MLADe/hHyWUhCQ19ovrh
AQM/+Fy4UiLi3//7x+44l8PAUV8em+jdFBK5EQn76DwG3l/yXV4vSUgoP1VM
5xUy8Mfd68Ln3xGSV5s+jAqfMvDUtzD34gwh2X9h5LjlCwZertz4QC9TSLrT
0iPmFTOwt8aCdTEPhSRaiVjqljBw/eRGfnG2kBhF7Xn8/t/rgZlry5nripnP
F818/tHM92ncge+r6oDfK5n5vY974H4MteB+bpTC/d6Zud/xr/A8jTPPY9UE
zzs587xbOHAeZ8LgPF4vhfPSSYbzytWB88zLgvPMMYTz1lCH865bDu/DSA7e
R44fvC+NSnhf0tPwPr9HwftMpsP7vn8D3rfsfpiHLm2YB0djmJdruTAvEQdg
npbpwjyt74Z587kE8yZ9EOaRWQTzGHYO5lXuLcyrny3Mc5w2zLPjBpj3a8ow
7ztXwz5MLId9WJAL++LMhH1xHoN9ivwD9qnWAPbtdTbs24V02MfENthHWXvY
12O6sK9XDsA+y+vCPiMJ2PeAeNj3jSOgB37hoAesRaAXH2RAL0y3g56MrwM9
yY0DvdFsBL1ROwR6xNYDPbp3HvRqbQ3oVe0u0DO0AfTMJg/0juYCeqdEMRbp
oed10EMXRpFIL+dKgF5G1oGerjgNeno0C/Q22gn0NpoNepweCnrcKgN6bZYI
eu0QAXoevgf0vK8Q9H73MdB7Iynwg/MJ4AeSDuAXLsXgF9EE/ESxH/xEexf4
jaAA/GauA/jRET3wI38H8KtbxeBX8XHgZ6sawc++uYLffVoFfse1Aj9s6QA/
pKmDX7bfAr8s9gI/3aUCfho2AH5bVg1+K8MCP87YDn6cXgB+bXIO/NpQB/y8
vxX8nBMJft/qDX6/CAMPOLcBD/iMAi8UvQNeuCOZLOIJk1jgCctrwBuDGsAb
/oeAR/TvAY+U2wCvWKYDrwS6AM+M3weeefwReOePIOCdJ/rAQ3FPgYcW5AMv
lXsDL0kzgaeMZ8mJeEq8EXirLBh4K0t8i4jH5qUCj130AV479xF47fdp4LnH
9cBz5iuA9zozgfcymoAHo0OAB8WYwIvG4cCLY/N+iXhSKhV40ssAePNvV+BN
027gUUoD8Kh/HfDqtATwas1V4NmACODZOFPgXWY38K6KDfBwSjzw8OZB4GVO
OPCyjPw5EU/3mwJP+5UCb6ftBt4OCAcej/YFHm/vAV4XbwBeNzNUEPH88ADw
fHct8P65eOB9C3xLlAcijkEe2JoPeeFZHuSF5V5rRXnCehPkiS8nboryhmYy
5I02R29RHtHXhDwS7swX5ZUFJyCvSBayRHnGUxfyTLjnQ1He6f8KeSc755Uo
D/nkQh7KyL4syktbEyAvfa/8U5Sntm6FPPVwL+QttgvkrQN/Qh5TYEMe0x37
JsprUeKQ13Ae5Ln4LMhzp1lxory3Zg/kvYHzkAf/0IQ8aPs35EWnHZAXBe8g
T16gQ55c3wp582A05M1NPS9FeVSsDfLoyQDIq37FkFfP7YM8y1sOebZ//LYo
73rRIe/6DVqL8rCJDOThxfaQl7caQV7elAt52uYy5GnqJ8jbpzmQt1WVIY93
BkEez/aGvO5oD3ldQhby/GEvyPNTiZD3jYYh70/PhT5g/jroA860Q1+Ad0Ff
YLkf+oT3hdAnCB9C3/BXJvQN14Khj1hvC32Ex3LoK6qY0FcEHYM+o8QO+gy5
Z9B3FPpB32FZAX3ImPgaUR8iZQx9iaUQ+hILeehTGOPQp/Schr6FFgN9i4ks
9DGG0tDHbK+GvsYpA/qaqBrocxzzoc8xl4G+54ku9D2dI9AHHR6GPui3HfRF
ZBL6opRn0CdxVkKfdHcZ9E1lPtA3Kcz0UVMnoI/6/33V/wDmOppm
        "]]}, 
      {RGBColor[0.5394125862068966, 0.7337263448275863, 0.41803537931034485`],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHk0lV0bxs/wiCJDpzJVpAwZCvWmlPY+Uio0UJJUkjGEigqNlAYyJhoU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        "]]}, 
      {RGBColor[0.5914037586206897, 0.7413390344827586, 0.3727421379310345], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHs41Pn7xufAtnTwXYeiKMfaikqljZbno0JOJYQiEjoh0glZUouE1DdK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        "]]}, 
      {RGBColor[0.6445908965517242, 0.7432905172413793, 0.33604900000000004`],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHk41HsbxmcmSpKUSlKcpLwpdURC9PxUTuWkJFKiJMWxtby0SHSUtZQt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        "]]}, 
      {RGBColor[0.6983216551724138, 0.7426687241379311, 0.303265], PointSize[
       0.002777777777777778], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxdmGk41G0bxmc8QrKVEFHatPBYkpLi+qNN2ogoLbYiJUvSY6dSpD1ZSokS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        "]]}, 
      {RGBColor[0.7482502068965518, 0.7322440344827587, 0.280659], PointSize[
       0.002777777777777778], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxdmHlczOv7xtvQdipaaNFCJImEHIV7EiFU0kKSdily7IlSytp6WqwtjqVF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        "]]}, 
      {RGBColor[0.7969270344827586, 0.7194205172413792, 0.25999227586206897`],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHk4lG0bxkfpJZVEaZP1laXIliS5BmVPqJQ2pQylEq+lEpFCRCiUQira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        "]]}, 
      {RGBColor[0.8349755862068965, 0.6916207931034483, 0.2466046896551724], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHk41HsbxsdaUocicSwlUZQSSnrxDC22ioo2lRJFKBFC2ZVQOSmlBcdR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        "]]}, 
      {RGBColor[0.8686846896551723, 0.6586406551724138, 0.23380234482758622`],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdmHk4VWsbxg0Zi6JQSJIKiQg5xLOlQjIVp0wZvkjqRGSIytyhhEqUJlOd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        "]]}, 
      {RGBColor[0.889375448275862, 0.6101192758620689, 0.22275572413793104`], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdWHk4lWkbJ+EbQlky2TXRaokxaZv7kFJqmBRFSWNvISpLRdkK1Uy2phBm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        "]]}, 
      {RGBColor[0.9014578965517241, 0.5517213793103448, 0.21062144827586207`],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdWHk4lWkbR0qUJSF7X1lCVAYjNO4zNZYpWiRRU6HEWDJFmmwtlG2s1TDR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        "]]}, 
      {RGBColor[0.9024725172413793, 0.4806251034482758, 0.19708875862068964`],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdWHk4lWkb50SiTGmaCAnZimhTWu9TkbI0SYPKFNIkSfZtKNKepVCMPVuN
ZGylyCREClHi2PclnPNEVLJ979f9/DV/uX7X5Trv+z7Pff82OauzB06w+Pj4
1Pj5+P7/d1WbzYTZqAibvShdt8PrIoSI7His7CzCjo73rM9KzwLbm2JXgtqF
2SzDlsxb1kVwfdO+xCU6wmxp6X6VbeVv4G6OXIFQ8hz2Yo2w0fxb78Atu1By
9aw5bO1t9r/vWlwPuRFVDhmWQuxdX/6OLjZrAimHSg2lotnsxG0xf6bsaYPI
1efmvFKczX5nNN0fYt8B8i7GZ9wCBdkfhU87EOEuMEyMLCofF2B77ytZEe7e
DX7WPi+WnRZgC96x1DHI64ElSsHcex2z2Lnk6a3cD71wS7Ay1f73WeywNlvT
7so+CH+YmvxHK4sdwc2u607ph5l/P3g6WLPYiflmwxHWH6GqRz3bgvCzg3Xr
I4NEBmCt97JjAuf52S6Hr8mNRg1AdayEvcLP/Oy6Jyd6b0sNgr170vKrD/jY
h4yfV3beGIRnyvoVX3T52EeuF64Z5Q3CAaVrVY7VM6C89PDu8N1DIMjWq1kj
MQNTT80yTMKGQMiryaLsj2k4xYJY/4YhkBQUiajJnwIZnwtzt4tzYcZYW2Fs
8RSck78p6r2PC6MSPXub3Sfh10i/FQt8uXBTYmHphtYJaLZbVZSexgU7U+/I
p3snoM3u66ORWi6kbSl8I5P3HZRGN+62HOdCiNc1CUWN7+DbEGp5RpIHf5nl
PQy+Pw4u4ik2Xlo8qLPyaFRUGofFK4v8Wo15cMlrdmnWvW/wtbk+sNuOB99E
ElQEV32DfZs6Kiv9ebDqpdQc8ugrcFw6dN5H8KDhSYCHzs6vEChq3a+UxoNm
dwPL9povcOhsbOhoAQ9yLBR2R1p/gatpb/usqniQe+fuov3fx0Dff81UaAsP
/vY1GWsPGQMhXv508iAPornvZNXVx2DDe4n07G88eLH0lyeSFaMQ/dKmtlaA
wMSh9fE37EZB93FLgswCAnW2sy1Pzh+FTLd/BJMkCfB+8599J+cztO/0H3RV
IDBZ/FCA3/wzFJsI+SeuItDELV8aKvgZ8gM3O2zeQED6foaeVuYIeF+J+r57
O4H5Q/OTW46OwLLQPZq1OgR8P58xdvxpBITbidyQAfO8wDK3zufD8Pihwdtw
YwI+j5KXyDkPg59GjXPbIQIrbl+TlVEZhj/DBS69PkbgpOStLW9aP8GEzZyK
YycI7OjVapAM/wTxCvfck20JePfKS/IZfYIMQbba3bMEZBTfvLSf94nZk3ox
MxcCjXVqvo9DCGi7XWuv8iBATu2fcZnPPGdj6KCwD4GH2q3CAsE84JyTVRX1
Y85HLzPxVzEerKwT0Gm+SKBv3tYS7TtcMG71C/O6SiBae+uemqVcKNfXWjN4
g0BvrUN3170hKB4xH1sdTKDDetsSu/VD8Ehgj/8+5rl2oSrKh4sHgV3sqLf7
NgGrM8sF4g4OgpMH94ZkBIFKs+tGav0DYPGH49HKSALHhWsOjPoMgHLAt0yL
GAJgXNH98ZcBiLkmbFwXR2D7+0BXvoyPsDkgjauRQCD8dOmkqsFHEJqRWHA2
icDuC8mjFgP9kJcuv+p2CgGDMlXjsOv9oKZ2JjbxPoFq0Y/++Wr9oG5/OiUq
lUCb61Kriuo++GvWGqdzaQS0yjasK3Drg5CAJVKG6QRuOCbevSjTB69T9e7P
ySBgu2osd8mrXuiQW7QgK5PAl2zDZmfnXmj2WLNJL5uAtfOCiuuyvfC32KeJ
mhwC5QG14SZveyDu8Nbleo8JfC0JiXt7vgd+d4s4k51LIPfk3GDemh6Qdp8O
/OkpgTxbi8NpPd1wcmGGmnkegU0n2jezorrB03esLzqfOa+1Mw8+GnWD4U+V
B2ueEZA46GljLtINm4sCZsYLCCwyjTt5sKQLPvzqbif+nMD54tLGN+e7oMJD
R2JlITNvG1pXFmztglvNSR5rXxDY7C//RX6iE54uezi5uojA9w8jot/yOqFq
m4GoUjEB2YkXLhu9O8GiJFV0YQkBM9Hl5s3bO2FH0tUjYwx+P0TkO1mdUKgZ
+mv1S2b+pq8Ya7/qAJfpnG2JpQTOlCsmTAd1gGDeMVf7MgJOqnqD80w74L1U
zY61rwjcbNuy9rRsB7zIOTDAY3AnRMb9MtgOfMdcs5LKCYyvZPnOyW2H6at7
Go1fM78vVrKTfbEd5mYGxk4y2HFLqsfTA+2wyLxfK+4NgUf2Ve8c5Nsh4I1I
+5YKAi3rJneW9rZBfUZb2TsGX4g2S5G80QbG4ply1pUEXod29HLWtMHmpwbS
nxisUK90cKKxFbyIYrdbFYHB5t0u3pdbwd3GNfEbg7My17FM17eCdpXJBde3
BOrlRIcudbeAp193CpfBD5WDjQTCW6D3upGmZTWB4ZTQC5X6LZDQxb+/msGH
A1OmmlktcGb1XfEtNQROnXtgr/6sGRTmaj24y+DmbWEPC9ybgYyAisA7Am8k
lAsuazZD7fijVCsGj0fUll8aa4IsbTXDAgbPa4hSyc1tgs8OjSqL3hNIaJz8
Tdy7CbqG0347yeCuPd9GE3YyuulmPPCYwUZS0lUmc5vAyHrfJKuWwbejqzTq
GiHeZyJOn8EvlTyFVBMbQT/rbv9NBnc9TUvTcWqE+Zre/e8YHMN/apHPrkZY
xinJEPtA4B8r88dVixth8b8FRoYMnhBnqWoNNYC1TV7jJQY3aU2uzC1ugClV
lcP5DB4wdA/aG9MAFovutHAZvF8p3IDr0QA+W585Lq0j8CppyCvepAFMky7I
6zE4lj1qYLmhAQquCU04MzhrIvpndYkGmNibLBjF4PGQ+q2Ckxx4W/NV/zmD
z2evMu7p4EBKfEddO4P7+C2nKso5cOn4zfQZBkeUik3nZXOgQtWvUaqe4edF
Z9alx3Hgss5FS00GK2p33kkO5EBsRuFeAwYbx7dtjffhwDx2boQFgxUU7xyM
OcuBZEsdYycGP9AsUY4+zoGpm/d8/Bgcp3FFMvoQB2zc/5QKYnBr2boH0UYc
4M9/oRHB4LClmk4x+hxQPdf2LI7Boq4jcrG6HGi6GVeSxGAIyr8cq8OB3IPr
9txj8ML/4Msu+P/N9P+zpPH31OjvJZTi82bR5wmr4/vY0vfJX4fvO0Pft1Ee
v+c+/Z70GPze+fR7lXfgeSTQ81ARw/O6Ts+rrwjPs4aeZ/OUxY/zvk7PW/If
vI80eh9bgvC+PtD7ivqC98mvh/epvgXvu4Te90wszsNROg8asjgvl+i8OOji
PNnQeRJei/M2Ww3n7d0CnEd7Oo/qR3BeZem8vhy3+THPK+g852TivEvSeQcZ
3AdTug8uAbgvaXRfZBbiPh2l+3QYcN9U6L6VVOM+DtN95FThvrIccV8dgnCf
C+k+E1Hc9y6672lrkQ9mKB/0OCFfrKd84e+HfHKO8klpJPJNDuWb1VLIR+OU
j+b8gnwVQPkqJAn5zIzymedb5LsAyndW5ciHwZQPn1xCvtxP+VI2CPnUlvKp
miLyLaF8q3kS+TiJ8vHrdcjXqyhf7xdGPlekfC6wHPle4hryfdlG1AMpqgf7
61EvWqlezFuOevKJ6klHIerNcqo39mOoR6FUj6a6UK/aqV4dFUA9s6J6xhpB
vbtA9e5JBerhMNXDWk/Uyxaql6NqqKe5VE9rn6LejlC91TFEPZ6keqyih3p9
nOp1vgrquTvVc8EjqPdJVO9PWKAfCKN+YMfv6Bf0qF+wyEM/EUD9xMIL6Deq
qd8IskE/0kz9CP/f6FcWeKJfMZFHPyMuj37G7A/0O6wH6Hf68tEPVVA/5GCL
fqmW+iVtFvopO+qnEvPRb9lRv+Xrhn5sgvqxR8fQr+lTv8YuQz/nS/2cki76
vV7q9zSmqn/4QSfqB88boF9Mp37xuwX6yWLqJwcuo98Mo35ztxn60bmC6EfX
vUK/Kv0Z/WrNRvSzigboZwX40O9mU7/Lvx39cCD1w9Eb0S/DefTLr8zRT4dR
Px1bjn47h/ptNxn048HUj5e3oV9XmY1+/WIb+vmliujn439Gv+9zCv3+oSDM
A6wIzANJ6ZgX5q/GvDB6GfPE3nTME7eHMG8k0rwh3YN55DnNI/J3Ma8oXMW8
0tCLecY2CPPM52eYd7xMMe+07sM8FL8L81DhccxLXu6Yl9oOYJ6SzMU8FbcY
85ZXKeYt117MY8tqMY/5eGJem6B57Uow5jnDi5jnfA9h3gt/iHkv2QHzoJsD
5sG4TMyLeT9hXhwuwDwp7oZ5Mn8W5s34zZg3dZ0xj5q3Yh4NP4J59ZYq5tUj
RphnZy/BPGvijHlXtQnzrtN6zMPcMczDG/djXi6xx7xsIYZ5usMe8/RrMczb
7tGYt1sMMI9XKmAe558W/pHXw89jXh93wjy/QBDzvMAmzPu1zzDvWy7DPkBT
FvsAQwXsCxICsS8QccE+oc0E+wT3KOwb4p9h39DvgX3E5aPYR9zuxL5iSB/7
isZ87DP2FWKfcTUV+47QEew7YljYh7R2Yx+yazn2Jfpj2JdUWWKf0hCFfUpR
PPYtfgexbylxxD5GaAH2MWfVsa8ZMsW+RsUe+xzfvdjnsMKx77HlT/3R9whm
YR9koIt9kHs29kV/bcS+6IEW9knWK7BPag3GvinkN+ybDtE+quoe9lH/7av+
B0Q6vQU=
        "]]}, 
      {RGBColor[
       0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdWHk8lWkbtgtpKCGaJimjSCRlSfcRWQolmSg1JW1S9iVKqZQYyRYlZE/Z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        "]]}, 
      {RGBColor[
       0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdWHk8lWkbtkRRQtGmaagsDWUJUbiPFoQWkSkZRSmUKFKTKFGRhkIlsmVp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        "]]}, 
      {RGBColor[
       0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxdWHk8Vekbt2VrMpTUZFq0ITVZRhF6jsjWTkkSo4RITLSJsqQULaTIXgxC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        "]]}, 
      {RGBColor[0.857359, 0.131106, 0.132128], PointSize[
       0.002777777777777778], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxdWHk4Vmkbf61ZIi0TX0wlaShaRkqi+zSFkBKKUglZaia0UL1pQaRM2YfI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        
        "]]}}, {}, {}, {{}, {}}, {{}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{
      FormBox["\"t\"", TraditionalForm], 
      FormBox["\"z\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    ImageSize->400,
    LabelStyle->{
      GrayLevel[0], 20},
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{{-3.500002977586282, 3.990000000000002}, {
      0, 3.0000029775862815`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEP9gNxoZ/vc7saqcSdywWvgfhVIP77zJan89xO
APkCE876PbebUQ1SsBDED4yZzWrvFvEOqGKfPYPCgyfijfX208DyF+0ZesTj
jk9bbA82btpt+wZJMbuGKdvt/ZV1vpscemTfkNN70Lv9qL0gWMNze4dbl+Nm
fLtgf5njtG3vhjf2DWXK/OkJN+xBvDuXP9gXnLovH5//wB6ku8j/s33DRzO+
KapP7UGyHKe/2id0mgl+tH1l/w7s3h/2Gz5xbNFd9B5q3y/7DrOO12lzP9mD
ldv+tX9gOX/lhvKvUPv/2wdc+/olOPiHPci11VKMDj/q39U6K/+2zwIZF8Hk
MMH736tdN//aS4P9w+ygE/JReqsxg8MZsPtYHM7kGnw7EcPoUAv2MJvDC92F
505FMTnogd3L7uCix9UfJsrscB/sQQ6HH9UhZru9mB0mgB3E6fBg0aXUi0C+
I9hD3A4XHoalgfifwP7hcXjzBMJfDA5wXocnUH4I2H98Dg+gfEicCji8gPIB
VlTemA==
        "]]}}, {}, {}, {{}, {}}, {{}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{
      FormBox["\"t\"", TraditionalForm], 
      FormBox["\"S\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    ImageSize->400,
    LabelStyle->{
      GrayLevel[0], 20},
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{{-0.5, 4.000000000000002}, {0, 2.4115322108524335`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.742979757207594*^9},ExpressionUUID->"47cdf8ab-202b-4efc-a3d6-\
72c054c052e9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "entanglement", " ", "entropy", " ", "as", " ", "function", " ", "of", " ",
     "the", " ", "separation"}], "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"gridsize", "=", "300"}], ";", 
    RowBox[{"zCut", "=", "0.01"}], ";", 
    RowBox[{"l0", "=", "0.5"}], ";", 
    RowBox[{"t0", "=", "2."}], ";", 
    RowBox[{"dim", "=", "2"}], ";", 
    RowBox[{"a", "=", "30"}], ";", 
    RowBox[{"m", "=", "1"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"itMAX", "=", "20"}], ";", 
    RowBox[{"errMAX", "=", 
     RowBox[{"10", "^", 
      RowBox[{"-", "10"}]}]}], ";", 
    RowBox[{"tMax", "=", "5"}], ";", 
    RowBox[{"Nt", "=", "30"}], ";", 
    RowBox[{"Nl", "=", "30"}], ";", 
    RowBox[{"lMax", "=", "8"}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ansatz", ",", "geodesic"}], "}"}], "=", 
     RowBox[{"relaxLevolution", "[", 
      RowBox[{
      "gridsize", ",", "zCut", ",", "l0", ",", "t0", ",", "lMax", ",", "Nl", 
       ",", "errMAX", ",", "itMAX"}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7429795407831907`*^9, 
  3.742979547462562*^9}},ExpressionUUID->"1ec518fd-c44c-4645-9989-\
e5f0ef0ba58c"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", "0.5`"}],
  SequenceForm["step: ", 1, " @ L = ", 0.5],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979757469963*^9},ExpressionUUID->"bf9bf362-74f5-4543-80b4-\
71626e2c93f7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "4.190935408872823`*^-17"}],
  SequenceForm[4, " iterations with error= ", 4.190935408872823*^-17],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979758977438*^9},ExpressionUUID->"55d980ec-0662-45ed-a783-\
343dd7a97e4d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "0.7586206896551724`"}],
  SequenceForm["step: ", 2, " @ L = ", 0.7586206896551724],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.74297976012781*^9},ExpressionUUID->"1c4122bf-329d-477e-92e4-beca978ce91c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "5", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "3.253947991355514`*^-17"}],
  SequenceForm[5, " iterations with error= ", 3.253947991355514*^-17],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.74297976211425*^9},ExpressionUUID->"ac83ce91-aeab-49fa-88ce-c85587288a8f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "1.0172413793103448`"}],
  SequenceForm["step: ", 3, " @ L = ", 1.0172413793103448`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979763274006*^9},ExpressionUUID->"c039170d-ad9a-499a-b898-\
af03fed91353"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "2.986290958471895`*^-11"}],
  SequenceForm[4, " iterations with error= ", 2.986290958471895*^-11],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429797647316313`*^9},ExpressionUUID->"961f60b7-0c20-425d-8a42-\
b0eaac4c7f55"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "1.2758620689655171`"}],
  SequenceForm["step: ", 4, " @ L = ", 1.2758620689655171`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979765874276*^9},ExpressionUUID->"c7fb49b9-0869-4758-9401-\
d330ae85e910"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "2.4359305697732023`*^-11"}],
  SequenceForm[4, " iterations with error= ", 2.4359305697732023`*^-11],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979767319729*^9},ExpressionUUID->"365880bf-e4c6-4f02-94e6-\
0cbb1bc48cd0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "1.5344827586206895`"}],
  SequenceForm["step: ", 5, " @ L = ", 1.5344827586206895`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979768451126*^9},ExpressionUUID->"828faf06-a082-47ef-a247-\
6e561906e0db"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "2.8244194007194134`*^-11"}],
  SequenceForm[4, " iterations with error= ", 2.8244194007194134`*^-11],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979769882161*^9},ExpressionUUID->"a3a7a887-e661-45e3-9d66-\
77fb8e5f811e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "6", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "1.7931034482758619`"}],
  SequenceForm["step: ", 6, " @ L = ", 1.7931034482758619`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.74297977106588*^9},ExpressionUUID->"5f4aad2a-32e5-4ec9-a23d-8162c8dcb3d5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "2.5956853238553098`*^-11"}],
  SequenceForm[4, " iterations with error= ", 2.5956853238553098`*^-11],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979772531432*^9},ExpressionUUID->"87686e6b-e0a7-4e4c-ac11-\
f12b31e1210a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "2.0517241379310343`"}],
  SequenceForm["step: ", 7, " @ L = ", 2.0517241379310343`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979773705415*^9},ExpressionUUID->"8612e00a-1db2-483f-b570-\
0768c68a0bcf"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "2.1639175590020277`*^-11"}],
  SequenceForm[4, " iterations with error= ", 2.1639175590020277`*^-11],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.74297977514428*^9},ExpressionUUID->"d822819e-6762-4b60-9f96-6f11f92897e2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "8", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "2.310344827586207`"}],
  SequenceForm["step: ", 8, " @ L = ", 2.310344827586207],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979776307994*^9},ExpressionUUID->"79aa7b40-8b87-419b-89c6-\
e8acea91758e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.7656760208483103`*^-11"}],
  SequenceForm[4, " iterations with error= ", 1.7656760208483103`*^-11],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429797777437077`*^9},ExpressionUUID->"1c64fb68-c462-433c-aedb-\
feb2a1957b8e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "9", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "2.5689655172413794`"}],
  SequenceForm["step: ", 9, " @ L = ", 2.5689655172413794`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429797788831577`*^9},ExpressionUUID->"c11a87d7-bc9c-4eb7-afb9-\
1e88b2d315a6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.4631860858411766`*^-11"}],
  SequenceForm[4, " iterations with error= ", 1.4631860858411766`*^-11],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.74297978033532*^9},ExpressionUUID->"3fabadf9-09ab-4e7b-a6a5-c637f1a64348"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "10", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "2.827586206896552`"}],
  SequenceForm["step: ", 10, " @ L = ", 2.827586206896552],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.74297978148487*^9},ExpressionUUID->"d8f3c09b-c096-4c3a-a448-8b759634420a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.2636712661319925`*^-11"}],
  SequenceForm[4, " iterations with error= ", 1.2636712661319925`*^-11],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979782937271*^9},ExpressionUUID->"b0d57f79-e713-4ec9-b5d7-\
35f8163ee126"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "3.0862068965517246`"}],
  SequenceForm["step: ", 11, " @ L = ", 3.0862068965517246`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979784132086*^9},ExpressionUUID->"0306d224-415f-4908-8d8c-\
651d4e8673a8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.130499124433972`*^-11"}],
  SequenceForm[4, " iterations with error= ", 1.130499124433972*^-11],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429797855828743`*^9},ExpressionUUID->"6f3b47de-994a-4517-805b-\
1de05e7db055"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "12", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "3.3448275862068972`"}],
  SequenceForm["step: ", 12, " @ L = ", 3.3448275862068972`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.74297978673372*^9},ExpressionUUID->"bbeea906-bfcd-42f1-b078-f1c73ac7d2ab"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.0375582244713857`*^-11"}],
  SequenceForm[4, " iterations with error= ", 1.0375582244713857`*^-11],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979788179599*^9},ExpressionUUID->"3b568e1e-e330-4480-bb21-\
0f5541761ae7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "3.60344827586207`"}],
  SequenceForm["step: ", 13, " @ L = ", 3.60344827586207],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979789325264*^9},ExpressionUUID->"b71f8f89-ff03-42df-a507-\
37650151b2de"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "9.721310925047595`*^-12"}],
  SequenceForm[4, " iterations with error= ", 9.721310925047595*^-12],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979790773367*^9},ExpressionUUID->"996025b9-0017-49e4-b15d-\
42f1a46fb641"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "14", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "3.8620689655172424`"}],
  SequenceForm["step: ", 14, " @ L = ", 3.8620689655172424`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979791935336*^9},ExpressionUUID->"3688481c-098e-474f-afd4-\
af08290c9f70"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "6.6468094476922955`*^-12"}],
  SequenceForm[4, " iterations with error= ", 6.6468094476922955`*^-12],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429797933883333`*^9},ExpressionUUID->"28b50b56-cbda-484a-9527-\
4148c8d58b19"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "15", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "4.120689655172415`"}],
  SequenceForm["step: ", 15, " @ L = ", 4.120689655172415],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979794617367*^9},ExpressionUUID->"88005bf9-c06e-41a1-b91d-\
628001516f6d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "6", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "2.5882853583425445`*^-14"}],
  SequenceForm[6, " iterations with error= ", 2.5882853583425445`*^-14],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979796925313*^9},ExpressionUUID->"69223c2b-7980-47f4-8d19-\
c7080a54dac0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "16", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "4.379310344827587`"}],
  SequenceForm["step: ", 16, " @ L = ", 4.379310344827587],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429797981577*^9},ExpressionUUID->"05bf4f8e-4673-4384-b80a-7103b1f43f43"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "7", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.0819587599814528`*^-14"}],
  SequenceForm[7, " iterations with error= ", 1.0819587599814528`*^-14],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979800675496*^9},ExpressionUUID->"98b69887-2b99-41c8-b148-\
64327c93a549"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "17", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "4.63793103448276`"}],
  SequenceForm["step: ", 17, " @ L = ", 4.63793103448276],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429798018151207`*^9},ExpressionUUID->"90836e5d-c4de-452b-a691-\
98f071c90bb6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "8", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "9.781024880837255`*^-16"}],
  SequenceForm[8, " iterations with error= ", 9.781024880837255*^-16],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979804677554*^9},ExpressionUUID->"daf26a38-3555-4834-aef0-\
f348e46908c5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "18", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "4.896551724137932`"}],
  SequenceForm["step: ", 18, " @ L = ", 4.896551724137932],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979805812069*^9},ExpressionUUID->"9764085b-3ca6-4248-a225-\
da8758a0e2e6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "8", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "6.549341961043685`*^-15"}],
  SequenceForm[8, " iterations with error= ", 6.549341961043685*^-15],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979808696155*^9},ExpressionUUID->"3bbef7b6-cdd8-4001-bfc6-\
20b7ac07a4d9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "19", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "5.155172413793105`"}],
  SequenceForm["step: ", 19, " @ L = ", 5.155172413793105],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429798098473463`*^9},ExpressionUUID->"ccc86d4c-4b51-482d-8f0d-\
e0edd70e4224"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "8", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.3825435781142734`*^-14"}],
  SequenceForm[8, " iterations with error= ", 1.3825435781142734`*^-14],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979812694079*^9},ExpressionUUID->"c5e3613b-ddd8-4bff-999f-\
4ace67039ffe"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "20", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "5.413793103448278`"}],
  SequenceForm["step: ", 20, " @ L = ", 5.413793103448278],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429798138199778`*^9},ExpressionUUID->"84b2d21c-d003-4e82-8973-\
60c4fef9afe0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "8", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.795872271065264`*^-14"}],
  SequenceForm[8, " iterations with error= ", 1.795872271065264*^-14],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979816873702*^9},ExpressionUUID->"b0573170-6108-4ccf-8676-\
5125035fc89d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "21", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "5.67241379310345`"}],
  SequenceForm["step: ", 21, " @ L = ", 5.67241379310345],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979817999837*^9},ExpressionUUID->"bdf0624b-66fc-45d6-9e42-\
6a2266033aff"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "8", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.925805284428991`*^-14"}],
  SequenceForm[8, " iterations with error= ", 1.925805284428991*^-14],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979820976606*^9},ExpressionUUID->"697b4e6f-c422-4832-9d24-\
2144fdf35031"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "22", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "5.931034482758623`"}],
  SequenceForm["step: ", 22, " @ L = ", 5.931034482758623],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979822219005*^9},ExpressionUUID->"eb80fc28-a045-4dc3-96ff-\
0536ad248d63"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "8", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.7080700330591134`*^-14"}],
  SequenceForm[8, " iterations with error= ", 1.7080700330591134`*^-14],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.74297982512129*^9},ExpressionUUID->"5244204a-14e3-43f3-a3b8-1e0aedbb65fa"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "23", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "6.189655172413795`"}],
  SequenceForm["step: ", 23, " @ L = ", 6.189655172413795],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979826359913*^9},ExpressionUUID->"e8ac110a-baf3-42a9-bc15-\
6883de96f247"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "2.1614671078269416`*^-16"}],
  SequenceForm[9, " iterations with error= ", 2.1614671078269416`*^-16],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979829553895*^9},ExpressionUUID->"13cf0db0-9d68-42f9-8240-\
856a28e15e5d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "24", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "6.448275862068968`"}],
  SequenceForm["step: ", 24, " @ L = ", 6.448275862068968],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429798306836233`*^9},ExpressionUUID->"89e8c44f-8be4-402c-979e-\
2f1047679411"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "2.0020418866068817`*^-16"}],
  SequenceForm[9, " iterations with error= ", 2.0020418866068817`*^-16],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979833908642*^9},ExpressionUUID->"902bc3ae-abbb-4eb7-aeb7-\
762371998b4e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "25", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "6.706896551724141`"}],
  SequenceForm["step: ", 25, " @ L = ", 6.706896551724141],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979835034809*^9},ExpressionUUID->"c1abb4e9-91dc-43e7-97ab-\
1d2905c4a08c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "4.804674672365981`*^-16"}],
  SequenceForm[9, " iterations with error= ", 4.804674672365981*^-16],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.74297983825399*^9},ExpressionUUID->"6ea061bf-f84c-45fb-a069-4478ceed1e07"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "26", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "6.965517241379313`"}],
  SequenceForm["step: ", 26, " @ L = ", 6.965517241379313],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429798393782253`*^9},ExpressionUUID->"c1b46860-91d1-4bf5-b099-\
2dc91a5fbc18"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.765430365560888`*^-16"}],
  SequenceForm[9, " iterations with error= ", 1.765430365560888*^-16],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979842594606*^9},ExpressionUUID->"eff4d1aa-d4e3-431a-aa6f-\
163bf03d7ae0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "27", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "7.224137931034486`"}],
  SequenceForm["step: ", 27, " @ L = ", 7.224137931034486],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979843722425*^9},ExpressionUUID->"01310f3a-8810-428a-bf18-\
93ab8c4a4b32"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.6022631330466124`*^-16"}],
  SequenceForm[9, " iterations with error= ", 1.6022631330466124`*^-16],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979846958967*^9},ExpressionUUID->"2758637d-c4d7-45b3-b8f8-\
aa02fff9993b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "28", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "7.482758620689658`"}],
  SequenceForm["step: ", 28, " @ L = ", 7.482758620689658],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979848097274*^9},ExpressionUUID->"28327648-cd16-4a96-94e4-\
39d704ac7ad5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "1.8944845181296002`*^-16"}],
  SequenceForm[9, " iterations with error= ", 1.8944845181296002`*^-16],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7429798513244343`*^9},ExpressionUUID->"66a7ccee-6079-49e9-8bed-\
e9b859f3b251"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "29", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "7.741379310344831`"}],
  SequenceForm["step: ", 29, " @ L = ", 7.741379310344831],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979852461993*^9},ExpressionUUID->"5d7da4dd-e141-48ef-bd52-\
84a82905e70a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "8", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "3.794066794395457`*^-13"}],
  SequenceForm[8, " iterations with error= ", 3.794066794395457*^-13],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979855337597*^9},ExpressionUUID->"b6b728ac-863f-4bf0-a324-\
47fac3482c66"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"step: \"\>", "\[InvisibleSpace]", "30", 
   "\[InvisibleSpace]", "\<\" @ L = \"\>", "\[InvisibleSpace]", 
   "8.000000000000004`"}],
  SequenceForm["step: ", 30, " @ L = ", 8.000000000000004],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979856468861*^9},ExpressionUUID->"4a0ec286-e008-40fc-9d36-\
c5103660095b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "8", "\[InvisibleSpace]", "\<\" iterations with error= \"\>", 
   "\[InvisibleSpace]", "4.301421530503092`*^-11"}],
  SequenceForm[8, " iterations with error= ", 4.301421530503092*^-11],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.742979859358115*^9},ExpressionUUID->"281196c3-901a-4535-b8db-\
b85388810fdb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"plotting", " ", "results"}], "*)"}], 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Thread", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"geodesic", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "4", ",", "3", ",", ";;"}], "]"}], "]"}], ",", 
           
           RowBox[{"geodesic", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "4", ",", "1", ",", ";;"}], "]"}], "]"}]}], 
          "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"Length", "[", "geodesic", "]"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"ColorData", "[", 
          RowBox[{"\"\<Rainbow\>\"", ",", 
           RowBox[{"i", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Length", "[", "geodesic", "]"}], "-", "1"}], ")"}]}]}],
           "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Length", "[", "geodesic", "]"}], "-", "1"}], ")"}]}], 
          "}"}]}], "]"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
      RowBox[{"LabelStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<y\>\"", ",", "\"\<z\>\""}], "}"}]}]}], "]"}], ",", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Thread", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"geodesic", "[", 
          RowBox[{"[", 
           RowBox[{";;", ",", "2"}], "]"}], "]"}], ",", 
         RowBox[{
          RowBox[{"geodesic", "[", 
           RowBox[{"[", 
            RowBox[{";;", ",", 
             RowBox[{"-", "1"}]}], "]"}], "]"}], "-", 
          RowBox[{"ansatz", "[", 
           RowBox[{"[", 
            RowBox[{";;", ",", 
             RowBox[{"-", "1"}]}], "]"}], "]"}]}]}], "}"}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
      RowBox[{"LabelStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<l\>\"", ",", "\"\<S\>\""}], "}"}]}]}], "]"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.742979553614951*^9, 
  3.742979553624275*^9}},ExpressionUUID->"413fcba2-439a-4f70-87a8-\
f06bc7febb51"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.471412, 0.108766, 0.527016], PointSize[
       0.002777777777777778], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw1mHlczWkbxktJeZEUk2laNApZso006EIhW/aULFmKBq8hSlQie/Zky06l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        "]]}, 
      {RGBColor[
       0.38294193103448276`, 0.11362889655172415`, 0.6028521379310345], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHlczWkbxpMsLUgkQjOllFTDpEHULYk2lSSS0UKTbSgm6ogRZZelUFGi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        "]]}, 
      {RGBColor[
       0.30481875862068963`, 0.12873234482758622`, 0.6752982758620689], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk8lekbxi2VFonK0DZRoWhfpM3dhvYiW6YiQ6nQYhihSYlKyJKkIomS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        "]]}, 
      {RGBColor[0.2715321379310345, 0.1882115172413793, 0.7330544137931034], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk81Ov7xukrUaFC2SqJo+K0WVrOyS2JkiKKLCkkKe2LrVIJIZI6xykh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        "]]}, 
      {RGBColor[0.24935255172413792`, 0.2534941379310345, 0.7788620689655172],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHlYjWsXxpvIVE6pVDRojuKUzIfVKCSZjqEIhQZDSVLohIiohFQanQaq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        "]]}, 
      {RGBColor[0.2456846896551724, 0.3284491724137931, 0.8047555862068966], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk4Vev7xkWDE5ETQhGiTkJpopJHgyjNpgpFk58GEU6mihROpHAoJWWo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        "]]}, 
      {RGBColor[
       0.25092062068965515`, 0.40016606896551726`, 0.811877275862069], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk4VWsbxpVIEYkUJw5FRSkOJcJDgzI0oJxmGRpQaaCoKGlQQkXm5kKZ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        "]]}, 
      {RGBColor[0.2630817241379311, 0.46936441379310345`, 0.8043986551724138],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk8lXkbxpWGkiyllKm0ChVSOSZ0v5EaWbLXKEtDSou0aNO+oM1SijHS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        "]]}, 
      {RGBColor[0.28258972413793104`, 0.5275926896551724, 0.776516724137931], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk8VfkfxikhJZViSEVDkYpJKU16KpoWrYiRylK2aKWijVZSURQ1paZE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        "]]}, 
      {RGBColor[0.3045466896551724, 0.5821642758620689, 0.7418336896551725], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHlYTWsbxktJhkx1GghRJM3U5yg8jopOQiSkWcVpkikNMlRkjCYiRegU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        "]]}, 
      {RGBColor[0.3341402068965517, 0.6218770689655172, 0.6910587586206897], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk8VVsfxilFIppE3AqNlKiUBv0iROFSUikV3UI3Q923QQoNSoWbMqai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        "]]}, 
      {RGBColor[0.3652635862068966, 0.6589376206896551, 0.6384250344827587], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk81WnYxkVNNS8mY6lsJZRJi7UodYu3Iko0tEhTpJppX2mzVJNSoakU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        "]]}, 
      {RGBColor[0.40353227586206897`, 0.6843665862068965, 0.5802893103448277],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk4ldv7xqNo0kQkSpk6RFLJN6RHaSaKplMIR6koMlTfEs2kkDRI9W08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        "]]}, 
      {RGBColor[0.4442514827586207, 0.7066888275862069, 0.5231418620689655], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHlczdkfxo1MyBaKLIMwSIZfhVJ42qyRMA0yyiCKkEraxjIlFKFBComK
CKW0kk81k6WkfUW0b/d+K5IU16/5nuOvXufVfd37/Z7zOc/zvB/VLXvXWPfu
1avXjB969frv77L1gq1XrYwOK91bUunmhf2ZkwqnV8nomcqstlO5YXgY2H5v
YbmMzjTlqIXExSByrUGKdbaM1OxMws20H2L0lpBYt4cymm+q7/WsLg1XzDsq
ncNkFLZkEwI0nuBMjYOd7XEZyR+M8+3jlIkws6DfHXbI6MjVHMPTN18iY6/Z
NDKQUdMv6vF2W/Owb3l4zbGRMvqSn+yXtL0Akx1Glg5s/ErVXs6DKjYWYUSs
/qpz8V9JMXnimR0GJcg4p3vb5vBX0uzT6KEzogwb8CykePFXcmg22n24rBzz
Dz9NUVf4Sp7tgxwe+LxG2oFtw+Iyv9Aq60DTY2oVUEh0nPD4+Bc6eGxDYmXc
W3T/Kf182vgLFfRbYSkNeAelqv/528u6qWTGz/NKTSpx9fWt+dfju+neknmn
3nVUoo/5P2u37u75/0Vhm2FgFWaeiu8tTOymHY6DS4y0qrEpmma4lHTRb/s8
3DUzqtH13NFOy7eLnMd1av6xqgYfHMynrFzYRbHZ0ZiSX4OzhYa3hdbP1MtQ
63bZylpcta62WhD6mayuPpAUpNdCVzWry8L8M931e/XGTqMO11v/jrXu+5mC
Tzwr6Aqsg4phlKdLUidpZ6p25n2pg/L4KVsid3VSkZLmEyOLeqj2qTk0fFwn
VR0MvRMcUw/1b4f++if3E7kM/fjiF/kGHExLfZTl+YnOlNgV6Jg3YKTbr9t0
tT+RJEJSJRfSgJwS63/HNHfQmuVRZ3LqGmDaq8LO7WoH7d51XFKq1ohtIw0s
rX7toO15z/032Dbiwwk1zfz+HfTE1DbjWHgjHn9y1i+jj/Q0c7fPhYpGzLdf
nebq/JH29Jd/GafUhKdJapKEXz7Si+Hd3sOWNmGlRc3wgNp2mrHA8XWxSxNM
MqxSRwW3k+VYrRXTbzbhQ7d3hsG6djJMSMzVKGjC3GOq6xWHttOColh5xa9N
GLTpzATvrA+kPv7g6trJzXhoHG4S6v2BxtqvkuUsb0ZIFQXuMPxAmxy/WUv2
NGNR/Xq7fNl70p8zd5D52WakKKrmVz18T+c3dqVPjGnGgbLiswGu72m/9HyK
XV4zSurea7Vovydvu/y4pS3NSLu4dEBDRxvptPv3yhoggbZP3PzD8W3U173k
hvxUCfradGbEObfRSQ9tj0EGEmQhw9Nbu43mHanRat0gQYWZunZrZyvJLBc7
Pd4nwStXS5/W5FZSLzVq9D4uwaiAdqWjf7bSCb/l5uuCJQg5Fm4Vqd9Kc+ao
XZsfK4Fk+KX6zX1aaXLQyybDpxL4zEkyXHy2haZf/ua/v1yC/lvTOypGt5Cp
q/LytxIJxl8MTfUOF6hmfNEYH5kEkfL9HHQ0BDq1ca/boSFS2GzY+VpIkdKj
N4lLn42XYqzpqMIwEykFGEdU282SYvvwEk3zcgnt3DFVff9CKZKcx5V32Uro
0npjn4YVUszMGBl3pquZRj7KlmVbSDFHe3Hy0JPNpLfUesIMGylu5HyUuIxr
puhjw6b23y9FQqq9Zdr9JrKfb9W284gU6rd6z6pb1ERHVOQV1p2SwsEsx6+q
vJEGv9W7m39RijPCkcf37RtJ2TYouypUitGeZUNW9W2k3u4PVE7ek2Kp0Yi6
uOAG8i5c352fKMWsJJP4yrkNVG/jE/4wXYp1WUF9X+bU0ys9rcHLX0jR6vub
o7NtPcl9vNBxpEiKp1Yjwovl6mlQ+Qnp9gopYp4kWDQF11G+l/2aL3VSZOSs
3nZXt47k1g1cv6hFCpMBY8PGlNRSrJVK30WfpIgIXD5Yw6mWWsYn68tkUmg9
fxfROLSWFlg8T3WUFzDvpLuvQXQNhb1uGx8xSMBKidLb2atqaIjsftEVJQGT
DqW9IaGa1prr6K4bI8DwX5v8Cr9qWtV70vFiVQGbdFxV/GZVU3jCxIqfpgko
Lbg4JjO3ig6c8tSfNVPA3+fWrDvtUEXP/roSNHC2AP2QtN/KlarI33FmasK8
nrW77oObCZXkMePqHk0IuJP6XqXdopLsp88xPWgsYGryzfmPZO/ovZvmh8vL
BCSqGdd+uf6Opo+urThtKsDp5NG6mCXvKGn4zcPr1wrI+tnQKL7sLZn9nTu3
c52Aoh/z+tdOfkuvOy+vsv9dgLplxQiJfQXFN8gppG8WMHe1pWtGyhuy1jx2
QdgmwOLCpvW7BryhD4s7Rn6yEZDntvJ9yYbXtCV/athrOwHFn80u/3jrFVVW
3jIOsRdwVtk3TegsJ918m0+GTgIyAvZUnVpWThFDVkZlHBBg/seQc2+CysjQ
PedXNXcBpg77D5VKSslouNeTPQcFDCxr2+yKUjq/KKjswhEBZo/3933oX0Im
qmssrnsJ0M1uXnuxrpgq9loP9D8moF7/nM5AvWIqvbI1cruPgMHSrYlDzxSR
6dJvTRNOCZAP3V4XWltInotWHEg7LSDf6ufaFL1CWj1S2r7UX0BQkmKdhX8B
mTXO/CHxnIDU/q3TnBvzye7UcM0hAQIeFZh3Kxjk0+4Ny0asChQQXTcqUSkw
j1LMh85xuSTAIKrsiV9bLrmVKA32vSIgcPyhS07Lc+mHzTNGHb8qYHfn5V2e
S3Joy67RT/ZeE6Dm2mFQ3ZVNcZELPAxDe35v8PG6b/deUMKXhUG9wgUoLFa/
lLs1iwyVUvffviGgz1eb+BWjMsncR3GjfoSAf1xLr+/KeUZ6Oi0n028JmF1z
vGKy91NSV7Y01ogU4NvfsWvvgic095xf9Mk7AuzetQYaf/yXCpQkHYV3BQyr
0nYIuvsP5Wks01KIEjDma/4y2+3p1Bmq5TIjumf/o1U6I8an0e7B+3L07gto
P6L1/HoMUfDecF2dGAETVRUGxU1JoZfqEx+oxgpQ3tH11OVSMvm+KJ/V2bP2
u5w0sUIxkTYkuV1++EBAktHLzUXecfTZ8XzNrjgB5wMzKky/xlCfTY0t/eIF
LHujq6jnFE0qWZFh/j1raw/LbqWSSFL5o7ChX4KAlmJrr41PbtCInzaF7upZ
16SnD1WPv0bdF+1SknvWHtfyp2WuCCS9nZsndfSs44LCl93Z6EcBDvcyfkoU
0Fp1vt/H+U40W/98oEbPun3Mhf/W0OJr7QTx8/j++ZQo8fugy7/vx0zx9/D9
94ZUiM8DZf48Rz3F58X35y17J74PRvL3+fmK+L6Q+/6+S8T9QCffj59CxP3C
er5f4TvF/cQJvp/3J4v7jWy+355HxfPAZX4ehffF84IdP68qmXie6ODnWVYt
njdy+XlrVYnzgDw+D2sGiPOC2XxeumvFeYIanycfd3HeMI/PW5ZMnEes5fOY
u0ScV+jzefVWFOcZcXyeW9zEeUcsn3fNLvE+YDO/Dx4TxPsCmRW7L5OixfsE
F36f/OvF+4Zkft+CC8X7iJ38PoYqiPcVtvy+eiSL9xkr+X1+sFm87zDl972B
6QEOcz1oZXoBE64XzwxEPUEh15OxL0W9wSuuNxok6hGWcD2SMr3CWa5XMx1F
PQO4ns3ZIuodFnK9C78o6iHCuB7uGyHqJeZwvYzvEvUUb7ie3ncX9RabuN7q
Boh6DIHrsfIaUa9hxfVawUrUc0RzPX8gL+o9irne35oi+gGWcz+oZn6BWO4X
U6eLfoLJ3E8uML+BhPvN6DTRj7CT+1EU8ys4c7+KYn4GX+5nvc+Lfoc07neL
C0U/hD33wyzmlwjmfhnF/BRLuJ+eZX4LE+63ycyP0Zf78Q3m17jM/TqE+Tlm
cz9XDhL9HvXc7xNYHsBtngc0c8W8gO7fWF4Y91TME3jO84TWZjFvQI7njY0n
xTyCrnaWR9JZXkEezytBLM/gDc8zsSzvwJ3nHS+Wh/DJjeWhLpaXoMDz0iuW
pyDH89R5lrewn+ct1TQxj2Ebz2NDcsW8hjCe166wPIdZPM8FsLwHBZ73JhwQ
8yD8eB7MZnkRv/O86MnyJHx4nsxheRP3eN4c2lfMozjI86gXy6so4nl1D8uz
AM+zAsu7GM3z7jglMQ9DiefhfJaXMZnnZROWp+HC8/RANzFvYxTP20NWi3kc
Ep7Hu1lexxSe17VZnocrz/M7WN7HBzeW99sYD2AS5wH5epEXsI/zwg3GE7Di
PCFhvIFDnDccGY9AjfNINuMVLOK80sB4Bn04z+gy3sEwzjtbGA9hEuehcV9E
XsJUzkvOjKdgxHnKhfEWFDlvtTIeQxTnMWvGazDjvFbHeA4RnOfG+Ii8h5uc
93wZD2IR50EnxotYwXmxnfEk/sd5Uo/xJjI5b15jPIrdnEdNGa9iLedVI8az
SOE8O5fxLqI47+owHoYi5+FUxss4wHl5HeNpeHGefsR4G3M5b99hPI5iA8bj
gxxFXscJzuvDM0WehwnneSfG+1DnvG/M+gDo8T5AhfUFiOR9QQzrE/AX7xOm
sL4BkbxvGHBQ7CMQwfuIUayvwDTeV7xkfQa6trE+YynrO6DB+45trA/BJN6H
vGR9CerlWF8yjvUpyExifYo661twjfctzqyPQSrvY56zvgYPeF9zk/U5UOV9
jj/rexDzJ+t7glkfhK28DxrD+iIo876I90mQ430S75twnPdNvI9CDu+jeF+F
733V/wGINRbM
        "]]}, 
      {RGBColor[0.4903618275862069, 0.722176275862069, 0.4681686206896552], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHlYjekfxk8IZZkkWcseokkpqXCHKGSXbCMTLVIitNmbImMpW1FE00yI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        "]]}, 
      {RGBColor[0.5394125862068966, 0.7337263448275863, 0.41803537931034485`],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk41Osbxme0KVEoJ23KksoSbZaWZ6IoLXYtlFSWqYijcPRrsaSkjmij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        "]]}, 
      {RGBColor[0.5914037586206897, 0.7413390344827586, 0.3727421379310345], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHlczPkfx2dmLa2QSmtXhygVsrbDfbxnHR3ISo7YRMekraisDrWkc6ms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        "]]}, 
      {RGBColor[0.6445908965517242, 0.7432905172413793, 0.33604900000000004`],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk4VWsbxjc7dNRRydQodBJFkQwNnpVTmSUNGpQ51Gk2dBqUodJRh9BI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        "]]}, 
      {RGBColor[0.6983216551724138, 0.7426687241379311, 0.303265], PointSize[
       0.002777777777777778], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw1mHk4lOv/xwdjS9pOUo7QIlo4KSptn6cU1aFo4aSylVCESkWLJUsObUgh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        "]]}, 
      {RGBColor[0.7482502068965518, 0.7322440344827587, 0.280659], PointSize[
       0.002777777777777778], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw1mHk4lekfxt/j0GJrH4qkjdIimRSTvo8SKgpTyighlNQolGoyaCpi1I82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        "]]}, 
      {RGBColor[0.7969270344827586, 0.7194205172413792, 0.25999227586206897`],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk81NsfxmcJ6baHLKVQEqkrWxSfo2wpEpXWqyRtJHRDdS0tkkhpEemq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        "]]}, 
      {RGBColor[0.8349755862068965, 0.6916207931034483, 0.2466046896551724], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHs8VNsbxufCjByVkK4UCdHpXiod75KQcimVShEVKY5CqU5RpJuoJERy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        "]]}, 
      {RGBColor[0.8686846896551723, 0.6586406551724138, 0.23380234482758622`],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk4ldv7xveErUElCo1ChtrYSpF4VoloIDKkIiXSqIlSKSEJDZpwJCoV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        "]]}, 
      {RGBColor[0.889375448275862, 0.6101192758620689, 0.22275572413793104`], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk41tkbxt/ta8mgTKXFCCmkad8oPad9QYkULTSRvUy/RLShRiGTJa00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        "]]}, 
      {RGBColor[0.9014578965517241, 0.5517213793103448, 0.21062144827586207`],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHtczNkfxmeamW83W0rRlpSSUKGNoovzkSQJFXKvsGSRokVWrFAibasX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        "]]}, 
      {RGBColor[0.9024725172413793, 0.4806251034482758, 0.19708875862068964`],
        PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk41Vv7xrc9o0QhKVOlCZWSoqP19L4VRZPSSJNKhwZKpJKhlKJScUKU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        "]]}, 
      {RGBColor[
       0.8943198965517242, 0.39853089655172413`, 0.18114055172413793`], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk8ltkbxt/Nu4TQSAalKKVIJdKQc5PQrojQMiVroqRNizJCTfpRUZaa
Uk1RKYkR5ZxWTBpNi5ZBWbI0kfW185t5zpm/fN6P9/M+z3Oe+76u73VN2Bi8
0lvA4/GM+Dzev38XrW7xj/ysRA6qZzpUh0Wi+gKjgLRaJbLXxkyl/0g2smy5
77q+SokUpG43sO55iPY+zfzL840SWXnNYW3TrlIkeYA6Q4qVyHxL4Yw50lfo
7zBr+YXflMhqIy0X77K36Mu9STbDaUrk3Ki2YGlkBaqe63byzlElEp6zMP5a
7CekWLwxqS9IiXwMeRW/6mkNcl4/csRoJyUSrz/ke66xDj1WDNBfPl2JnM64
4NjXVo/SNCOie2RKpGXCJMfznxpRnTQkYmOtIinS+LgjNPsLcvjN92FlviLJ
nba5vNX/K4oN8YvMi1MkHgU7qpRFLch+yGDWPG9F0vjd3jXTIr6hU13EN8tC
kah80HLfH9KKFF0iXFYpKpLALtvIHI02ZGfc5OtVOYLA2PSOxZltyKyq1FL1
5giy8rjApHJuO9LP9bhx9OAIYrtiypqR+e3oeKWe5sCKEWR+ZM/iGJMO5PLW
9WqM/giyzMM8pSO5Azm6uRcs75KRRoMDj7oGOlCN/LJDYJGMaAQpdU937UTO
6b/bdyXJyNTfoi5aXOlEPnd+GTsUKCMGlup7L7V2okN5WrzTICOPb41s6J/V
hVwLZcufq8tIsd7LZzioC9UmFrRca5KSGwPOR/wudaGFRfqJllhKTEnHZJ/X
Xcj4YIDGTwlSMpi87NL44S60qVwnJTpQSnZ73F3eM1GO7NLW1i6xk5L5Tt7z
7O3laH5nfOgbHSnxspqcu8ZLjoTpakV6cgmpNQ7MjN4nRylVflvMXkiIzscF
lson5GjZ5mxz5WsS8vLjUoXpl+Qo78CRJelREmKseLFwUrYcJdSfWyL1kpCv
BtuLpmE5Kjhov2YKSIidd/nYHcVypLnTZopknITsnPI1zbrsn+tHjNx3YUBM
SmbmmSq+lqO4wezI1r/EREkrSzTqvRwdFo6SVRSIid0MVbWORjnKmmegqZ0q
Jta6m1pPje1GaSfMLSz3icn3ys6VD/Z3I9enbb61nmLyoKHfzaS9GzUpHUhq
+0FMQiekxJ4L6EFmoX5L1n8vJuOSir2m1fagBtXdC4y6FcgiN+keHc9eFKf/
PNj9tQIJST4dvOxlLyrPDPvacEuBZJv/6Jnn2Ic+p8xpfHdMgaQbHee7Fvah
khkNJ439FMidegPxRNN+xB9pq99gq0BeBm621r3Sj5zfJpSKxyoQg8MB8XZa
A8htzW/FsXIRSZrZ3RZ3bABlbhlaub9MRDKe/bCWPzSAlFvmp5dfERHnR5M+
nAgaRC+yPimmhIvIuVjVPbZVg+jS++v3n7mKSPOEQGflpUPI8OiwMMBYRLr9
9/7cmj+Efm/ONNglFJHE+u+WNE0eRju3qW7tfCckOWRTcefJYXRheq9R7Q0h
qcl9ZKk6PIxCdhZet4sQklW5ODR1Ng9k281ttFyFJNvVc6S5Pw8U3uRZexsK
iZ6u1innszywjdQdMBgQkPEhk7M7XvDg4eKilz/+ISBOl310Rov44L4nbpz6
eQEpLvSJzDXnw+mAj/NstwnIofduF8v9+FDBOxv/1UZAilQFZqHJfHDsNt+v
PkpALN/c74l9xofE0ed9Cqr5xCxuS5beAB+iLJ1ya27xybF9uyfNNBJAI9i9
/TmcT66ffTouz1MA2b8Omuct5ZPb+H5A7lEB9I6OWOCvzSd5gejD1Lv/fD/d
Y8f5Rh4xeHLFRr1BAHMFJy3X5/DIoOHz3dvUhVChnady5RCPuKXzPG1shFDe
XL55z1IeOTBOpShiixB+Kg4rfavJI43dtr/MThLCnr9dN0QXDWPnRJ+SVY+F
0DWj3HT/mmFsNLdo+ucWIVxI8NU81TqElbdY3KvWFMHW9ibtsp+GcHvbmI2L
bEVwp3O800yNIeyuslJ93GYRLHyS+ez+lUE8eanP754nRWBooJyxy2IQ58QE
hgsKRHBZIUpxY/EAfr9Wa5ZajQgioqaNPug2gH0riuuipAqQua+s9fXnfvw6
IuzsxukKgNb1lXpt78f2u6q9LzorQNnV6goTXj9O7fFe7LhbARYXrF1tdawP
u/GN1zulKkDyxI97j43pw5c0dHPzsQKc8fWK0U/rxWrW3/yiahRAYOb/SGTU
i7G63qnbIjGY6NTtNM3pweOFo1dbG4hhc7ZJ2+15PTg5RuH9FAcxaM0VHI56
0o0TkzXRNl8xFGauO5K1pBvnj9qYqxEtBuPgKPc5r+TYfsrXIM1fxeBr88VF
212OC1sLU3c8FsP+Jq2PP1Z1Yb26hl3GNWIwmnt3vaJXF4YNh6zQsBg+XfC2
HdfQie9Nz5+aoS2BmoU35akBnTi+qyJqyxwJxP0qaD3a3IEFt92SYlZK4MLZ
05f/Du7AQs1HmX2BEggwWX/iYVs7tmtsGvMoSgKrrrfO/m57O7YwfWFY/YsE
MnbtVKnuaMNB0fnzXPIk0OuefMUktA2/kJplab+QQLD3tihBZyv2DtKqN2+Q
QHiQr8Xa7a3Yri7Z9vLgP9czd0mOqvuGU8psZ/p8JwXB95Nvbq1uwSkh/Al7
pkhhx3zDv8Irm7FXkMnhSispnLs7z6ng3VdcPz7hzQknKchKte2nvvob8yq3
Hj/jJYVTfhP6XpV+wQN9+2a07JCCY97Em/hJE/4Td8HJaCnYqS640Xm/EUd8
/8vC6DNSOGpZYBOW04A1TH5/V3JVCqH66YVu1+vxjYcehzzypPC2ojHsVNpn
7Lap9INFkRSe6v7155wzddghdM6hTW+koDXDTH9hbC2e2bFqdGWNFD5Z/fGy
7FANTtCNsUr7JoVuq0DHVzuq8auqd+ez+6UwdnncNw//T5jfxm9TlcjgpsPh
oIq8Kry1JfjTXTUZLPhWoG94rgL3K9tPztT+9/85TRkRH/Cs7A0RzRNl8C5p
VtZWn3c49tHa7F3GMlD199h6ZGE5rn+QcHCJmQxcA5foiYxe4703p+RstpLB
UNOdp9+UX+IPWf3j39jKIEiMH+ZWlWHp/ntnYhxlUNZ7ouPa+Wc45FBt1+Gl
Mugy8DWr3FCEx1TmaDxfIYPwP3wu+uk9wrtVHKrWrpLBWKtRBe8e38firWGz
LVbLYDjMW0XZLgcn+ojEazxkcOKAp/6qw+k433uzXYmnDErjsFOuMB5f+1Va
H75GBvoPuM8og32+l8h9H+Wx74+K5n4PnWS/N92Rux4SsOtFv+buB4Wy++k3
4u4XqbH7fTnMPQ8KZM8TrMQ9L+Kx5x38yp0H+pOdh0swd14ohJ2XciB3nqiC
neerVO68UQQ776uLuPeBDNj7sGzn3hdqYe/r4iLufaIN7H0mOHHvG7W10vcd
bM3NA3rE5sHNmpsXFMnm5X8zuXlCumye5k7g5g3NZvPmWMXNI5rP5rFuIjev
6Ayb1x4rbp4Rj83zLTVu3lEgm/fbd7l9QPlsHwb9uX1BdWxfgp9z+4QaKug+
CQq4fUOlbN/e2nH7iBzZPm7U4vYVhbN9HZrD7TM6wPbZKJjbdzSZ7buOD6cH
yIHpwSUPTi9QFtMLl92cnqBlTE8Gqd4gTaY3ajM4PUL6TI/sz3F6harHUL2a
fYXTM/Qpi+pZ5CJO71AQ07tDaZweoiSmh8+oXiIdppfaXzg9RYO1VE9Ftpze
ojNMb4upHqPxTI/dbnJ6jU4yvb5N9RwFMz3n3+H0HoUwvX9M/QB1C6gfJFC/
QInMLwz9OD9BjfOonxhO4vwGhTG/eUf9CBkxP/JM5/wKbWN+VUL9DGkxPzPf
z/kdusr8ThbN+SGyZH44Vcz5JbrB/PI69VMUw/y0hPot6ltC/da0i/NjNI35
cTP1a/SY+bVOIufn6FMg9fOgmZzfoyEL6vetlAfQJMYDhZQX4C7jBdUWjifA
ifHEaB2ON2AK442tlEfgD8Yjuhkcr0D3Y8orJhocz0AM45kGyjvwE+MdHRuO
h2A/46G7lJdgDeOlYspTIGY8tYfyFigy3lLiczwGpxmPPaG8BisYr0VTnoMk
xnPfKO/BBMZ7QZQHoW0b5UETyovQMY7yoinlSYhkPJlCeRMMGG+WUB6Fw4xH
UymvwmrGq62UZ+EHxrNLKe9CCuPdYsrDcILxcDvlZZjPeHk65WnofUh5uozy
Njgx3t5FeRyA8fh2yutQFkl5XZfyPIQxnm+gvA/r/uP9VC4PgAvLA+00L8A6
lheu0TwBuixP8NW4vAE9rjRvLKN5BJ6foXmEr8zlFdBneWULzTOwneWZPJp3
4JUSzTtPaR4CNZaHkmlegjksL12meQpGsjzlTvMWPGd5y5jmMdjD8tifNK/B
ApbXrtE8B//luec078E0lve8aB6EMpYHb9G8CGNYXtSkeRIqWJ50p3kTPFje
dKd5FCxYHt1N8ypsZnnVluZZaGF5dh3Nu6DH8m43zcOQwvJwAM3LcIfl5QSa
pyGT5ek9NG+DMsvbPjSPgwrL4500r0PvFprXPWiehxKW531o3gcjlvfP0T4A
dFkfYEr7AhjL+oIFtE+AaaxPcKZ9A4xhfYMm7SPAhvURF2hfAbXvaV+xkvYZ
EMv6jDO074DBfNp3rKB9CKxmfUgz7UvAn/UlGbRPgXjWpzyjfQtYsb5lNe1j
4AfWx6jQvgaOs76mjvY5MJf1Oc2074GprO9ppn0QDE+jfRDri0DE+iLWJ0Fv
Bu2TWN8Eh1nfxPooWMb6KNZXwX991f8BJVG3/g==
        "]]}, 
      {RGBColor[
       0.8806669310344827, 0.30983793103448276`, 0.16374303448275862`], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk8lekbxs/C2RwiJ0sRUqJUKkOLeu6QikELRdsU0qrSpkSTKVvJMllK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        "]]}, 
      {RGBColor[
       0.8688061724137931, 0.22054158620689657`, 0.14777103448275863`], 
       PointSize[0.002777777777777778], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJw1mHk81dn/x6/luhtSSCmlorGVRmVLc95CVLSqDPlGRgkpW6SMZFqYhjLJ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        "]]}, 
      {RGBColor[0.857359, 0.131106, 0.132128], PointSize[
       0.002777777777777778], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJw1mHlYjVsbxne7cQ9Nh2gQSadT5ig5yHrEEQmJT0TRJHFEpoiSZGruaCIR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        
        "]]}}, {}, {}, {{}, {}}, {{}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{
      FormBox["\"y\"", TraditionalForm], 
      FormBox["\"z\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    ImageSize->400,
    LabelStyle->{
      GrayLevel[0], 20},
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{{-4.000000000000002, 4.000000000000002}, {
      0, 3.60071641690796}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEP7Bmao3jkX06zf5fZ8nSe2wt7hsI6bY2TK6D8
D/YMXa7LF/zeag/kRLzL/GLf4Lai/JzmQfs7lzlO2/b+sGdIZonTXHnCHszd
8Md+ge3Zaxu3X4CqZ3BYkCpSsWb7VfvEncsFp1UzOSRMCUqZ4Hvb/i5YA4vD
BIt8Qb6dD+wjwRayOQScu2r2nu+J/VWweRwOAlxOOquWPLcPVNb5bnKIy2HD
JJuGprLX9meBsncu8zg4SHevP9Pw3t4zAmQAn0PBr5nzL9z/aJ8Etk/AQeHe
1jfWNz7bLwA5p0XQwYFRqt9O7qv9PbD9Qg4/ug8IzOL+Zi8DdqCwA0cow0HN
I9/so8DuEXEISH7VOyniu/2MaimgClEHA+afjxZe+m5/Dew+MYcNVjd27bT4
YS8yDaRA3MHi9P/Lzv0/7IPA7pVwOLBPRCrv5g/7CRtAISbp4PFlh+NUyZ/2
58Dul3IosA5d0RL4054HZNwdaYcCGeZ9i5p+2nuB/SPj4LHs4GX2dT/tO8AB
KuugMH+J8+QrP+2PFfkDbZBzONBz7dr3bz/tIXGq4ODAfcjtnugvewDE4+OQ

        "]]}}, {}, {}, {{}, {}}, {{}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{
      FormBox["\"l\"", TraditionalForm], 
      FormBox["\"S\"", TraditionalForm]},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    ImageSize->400,
    LabelStyle->{
      GrayLevel[0], 20},
    Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 8.000000000000004}, {0, 1.6303389324172741`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.742979860873743*^9},ExpressionUUID->"ac6ea899-5909-4281-b428-\
db7de208733a"]
}, Open  ]]
},
WindowSize->{654, 722},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"11.1 for Linux x86 (64-bit) (April 18, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 5823, 169, 396, "Input", "ExpressionUUID" -> \
"510b685e-ff6b-4d35-9857-e1a24b5a8c56"],
Cell[6384, 191, 13419, 354, 877, "Input", "ExpressionUUID" -> \
"2ddc1484-e3f6-40d2-8d9d-bb934b2b23aa"],
Cell[19806, 547, 5559, 147, 217, "Input", "ExpressionUUID" -> \
"cc86dea7-c553-4ab8-b1e5-006a1f31ad5c"],
Cell[25368, 696, 3871, 101, 194, "Input", "ExpressionUUID" -> \
"028e524f-492f-4876-9b99-27dd03da57f7"],
Cell[29242, 799, 8588, 218, 309, "Input", "ExpressionUUID" -> \
"212771ba-f0c1-4fa2-a710-1428e8327216"],
Cell[37833, 1019, 7205, 177, 424, "Input", "ExpressionUUID" -> \
"60d2da41-f008-4a2e-82a0-493718c729b1"],
Cell[45041, 1198, 3281, 90, 217, "Input", "ExpressionUUID" -> \
"47ee6e2e-3e1d-429a-ada8-94f51aaa29dc"],
Cell[48325, 1290, 2678, 70, 240, "Input", "ExpressionUUID" -> \
"0a38f91f-5afb-454b-b4dd-c3b4682e18d4"],
Cell[51006, 1362, 5647, 159, 239, "Input", "ExpressionUUID" -> \
"3ea8f8e5-2c2b-42a6-8896-27a3802f4c2c"],
Cell[56656, 1523, 4028, 106, 378, "Input", "ExpressionUUID" -> \
"a31dad29-1666-4f07-b91c-b8c37811968a"],
Cell[60687, 1631, 5815, 147, 424, "Input", "ExpressionUUID" -> \
"ae5d7ae1-d65c-48df-8afd-40e3ddaff0d0"],
Cell[66505, 1780, 5797, 145, 424, "Input", "ExpressionUUID" -> \
"52964f1c-9e01-425e-b4c7-2e77020a3b04"],
Cell[CellGroupData[{
Cell[72327, 1929, 1191, 35, 80, "Input", "ExpressionUUID" -> \
"55b4f6dd-0bd5-40de-8f3a-3bb3894a52e1"],
Cell[CellGroupData[{
Cell[73543, 1968, 359, 9, 24, "Print", "ExpressionUUID" -> \
"d9496715-daed-4249-a3ab-a55febb53202"],
Cell[73905, 1979, 365, 9, 26, "Print", "ExpressionUUID" -> \
"c24eba8d-7c51-4e5c-a652-9649823a436b"],
Cell[74273, 1990, 389, 9, 24, "Print", "ExpressionUUID" -> \
"d3518aee-e3da-4d53-9f4f-67006d210c35"],
Cell[74665, 2001, 363, 9, 26, "Print", "ExpressionUUID" -> \
"3331e397-6aca-4773-9412-33129f0d92fc"],
Cell[75031, 2012, 392, 9, 24, "Print", "ExpressionUUID" -> \
"90174685-b4ba-4948-a308-a9260637fe67"],
Cell[75426, 2023, 365, 9, 26, "Print", "ExpressionUUID" -> \
"dea883f0-ffb3-48dd-91d4-e26d514b68e5"],
Cell[75794, 2034, 391, 9, 24, "Print", "ExpressionUUID" -> \
"843354e6-3a47-466d-aeb0-8adb133a665f"],
Cell[76188, 2045, 367, 9, 26, "Print", "ExpressionUUID" -> \
"8b353986-c4e7-4f20-89e4-639cd15af889"],
Cell[76558, 2056, 376, 9, 24, "Print", "ExpressionUUID" -> \
"077e6709-00e5-4975-8b40-6b4ba8f34ada"],
Cell[76937, 2067, 365, 9, 26, "Print", "ExpressionUUID" -> \
"3b28cc6e-a7f0-4662-9390-4e7b09fda16f"],
Cell[77305, 2078, 376, 9, 24, "Print", "ExpressionUUID" -> \
"23ee9cb5-f08f-452a-b533-4c3aec9c4001"],
Cell[77684, 2089, 368, 9, 26, "Print", "ExpressionUUID" -> \
"d414922f-6cda-47da-8b91-928adff3bf89"],
Cell[78055, 2100, 378, 9, 24, "Print", "ExpressionUUID" -> \
"f3a34207-d5ca-402c-b1ac-0d79fb765758"],
Cell[78436, 2111, 365, 9, 26, "Print", "ExpressionUUID" -> \
"3dae4fda-b279-43da-8909-954870c14834"],
Cell[78804, 2122, 373, 9, 24, "Print", "ExpressionUUID" -> \
"4d3b913d-305e-49e9-9298-689e694c06fc"],
Cell[79180, 2133, 363, 9, 26, "Print", "ExpressionUUID" -> \
"3634798c-17b7-4fe4-aa11-662e003a798c"],
Cell[79546, 2144, 373, 9, 24, "Print", "ExpressionUUID" -> \
"6ff45aa1-5a31-49a2-8192-84fb33433ec9"],
Cell[79922, 2155, 365, 9, 26, "Print", "ExpressionUUID" -> \
"ed7f02d6-842f-4503-b7ec-5ee19ae859bd"],
Cell[80290, 2166, 375, 9, 24, "Print", "ExpressionUUID" -> \
"e54f518f-81dc-46df-ac6e-9ee69882045a"],
Cell[80668, 2177, 367, 9, 26, "Print", "ExpressionUUID" -> \
"ff20c787-5004-494c-b739-28b4fda6cef4"],
Cell[81038, 2188, 378, 9, 24, "Print", "ExpressionUUID" -> \
"16d4184c-43b5-4597-b61b-abac3290b948"],
Cell[81419, 2199, 365, 9, 26, "Print", "ExpressionUUID" -> \
"1bb31f60-c616-42e8-9579-6093fbecf3bc"],
Cell[81787, 2210, 373, 9, 24, "Print", "ExpressionUUID" -> \
"73571aaf-3b87-40af-a760-399e0fbfa59e"],
Cell[82163, 2221, 360, 8, 26, "Print", "ExpressionUUID" -> \
"4162f6c4-f1f4-4b2d-ad80-361d23def0eb"],
Cell[82526, 2231, 378, 9, 24, "Print", "ExpressionUUID" -> \
"bc3b90e1-09ed-4ea0-8137-dc6920262954"],
Cell[82907, 2242, 365, 9, 26, "Print", "ExpressionUUID" -> \
"23856d12-a559-4e4e-bce3-6c6c0f053bd4"],
Cell[83275, 2253, 378, 9, 24, "Print", "ExpressionUUID" -> \
"f958b50d-ba37-4879-be00-20d05555d0ff"],
Cell[83656, 2264, 370, 9, 26, "Print", "ExpressionUUID" -> \
"8690cd2c-cba7-46e3-9823-e44517a120f7"],
Cell[84029, 2275, 376, 9, 24, "Print", "ExpressionUUID" -> \
"e15696db-66b1-4324-82ea-5680cfa013df"],
Cell[84408, 2286, 370, 9, 26, "Print", "ExpressionUUID" -> \
"7a85fd78-2bb7-4702-991d-dd38c9cdf4ab"],
Cell[84781, 2297, 376, 9, 24, "Print", "ExpressionUUID" -> \
"b3b84ab7-389f-4de9-8aa7-dfd811fa37fd"],
Cell[85160, 2308, 370, 9, 26, "Print", "ExpressionUUID" -> \
"e805fa06-8b9e-427a-818f-0a86d5f1e69c"],
Cell[85533, 2319, 373, 9, 24, "Print", "ExpressionUUID" -> \
"ad5c95ab-b2c4-4aeb-b2a3-2d7c57b1a4f9"],
Cell[85909, 2330, 365, 9, 26, "Print", "ExpressionUUID" -> \
"71844fb3-f9d9-476e-9283-86c2f5567d35"],
Cell[86277, 2341, 376, 9, 24, "Print", "ExpressionUUID" -> \
"cdc6920d-8585-4340-a612-3a607a4aa6a5"],
Cell[86656, 2352, 368, 9, 26, "Print", "ExpressionUUID" -> \
"447346f9-6bc6-4602-aa5f-71ac7286f760"],
Cell[87027, 2363, 373, 9, 24, "Print", "ExpressionUUID" -> \
"807d8797-eb01-433b-a849-15f15f0abc8e"],
Cell[87403, 2374, 367, 9, 26, "Print", "ExpressionUUID" -> \
"dc9783a7-0048-4491-9faf-f445f6af7605"],
Cell[87773, 2385, 378, 9, 24, "Print", "ExpressionUUID" -> \
"a741e4bb-2e9e-41f9-912e-4b1a1e99becf"],
Cell[88154, 2396, 367, 9, 26, "Print", "ExpressionUUID" -> \
"2a624a3e-99d8-415e-bad1-768ae088bb06"],
Cell[88524, 2407, 376, 9, 24, "Print", "ExpressionUUID" -> \
"b6684fb9-52d8-4dd7-bea6-3db62853c3d8"],
Cell[88903, 2418, 365, 9, 26, "Print", "ExpressionUUID" -> \
"5364806b-7fed-4fb2-9bfa-ec333b39ef73"],
Cell[89271, 2429, 373, 9, 24, "Print", "ExpressionUUID" -> \
"d7c2a210-e59f-4253-b9f1-fe7ff47d2646"],
Cell[89647, 2440, 367, 9, 26, "Print", "ExpressionUUID" -> \
"7f888a7a-7062-4512-87c4-6e42604984a4"],
Cell[90017, 2451, 376, 9, 24, "Print", "ExpressionUUID" -> \
"899665a3-fe6f-421b-98d4-d16d8fc91e57"],
Cell[90396, 2462, 365, 9, 26, "Print", "ExpressionUUID" -> \
"4af64b44-0216-40d5-a679-9c6d31331fa4"],
Cell[90764, 2473, 376, 9, 24, "Print", "ExpressionUUID" -> \
"3eb743f1-fe7f-4795-b978-1ccf08883930"],
Cell[91143, 2484, 370, 9, 26, "Print", "ExpressionUUID" -> \
"d25fe36e-9e99-4509-8260-fa5727221d26"],
Cell[91516, 2495, 373, 9, 24, "Print", "ExpressionUUID" -> \
"b16d3efc-453a-4755-8648-51f8f86611fe"],
Cell[91892, 2506, 368, 9, 26, "Print", "ExpressionUUID" -> \
"0eceda89-83d0-4d2f-aaa0-571107902b76"],
Cell[92263, 2517, 376, 9, 24, "Print", "ExpressionUUID" -> \
"87fb1540-270f-4c5b-b75e-a5d24bf30232"],
Cell[92642, 2528, 368, 9, 26, "Print", "ExpressionUUID" -> \
"fd773294-05ec-4801-a790-7a795548ca9e"],
Cell[93013, 2539, 376, 9, 24, "Print", "ExpressionUUID" -> \
"97f9fcb1-ded2-485f-bec9-d0f380e518d1"],
Cell[93392, 2550, 365, 9, 26, "Print", "ExpressionUUID" -> \
"30ae55a4-e67b-4d39-8761-9c875f6d5a5f"],
Cell[93760, 2561, 370, 8, 24, "Print", "ExpressionUUID" -> \
"53ee06de-9964-4838-a486-2ac05f0e719c"],
Cell[94133, 2571, 365, 9, 26, "Print", "ExpressionUUID" -> \
"fe9e4b69-7275-4d49-bb56-139e76fe5f2a"],
Cell[94501, 2582, 376, 9, 24, "Print", "ExpressionUUID" -> \
"8c9c77b0-2c00-42e7-8b3f-49da2ab1899e"],
Cell[94880, 2593, 368, 9, 26, "Print", "ExpressionUUID" -> \
"3815c09e-75b8-4242-82e8-97ae8873a50b"],
Cell[95251, 2604, 373, 9, 24, "Print", "ExpressionUUID" -> \
"26dd288b-ec09-476a-8b74-48f6f2c38c91"],
Cell[95627, 2615, 365, 9, 26, "Print", "ExpressionUUID" -> \
"9cfbe608-26f8-4036-b1c7-f0b149e57053"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[96041, 2630, 2829, 78, 148, "Input", "ExpressionUUID" -> \
"363c559d-3b97-4f5d-8613-2f026ab2b498"],
Cell[98873, 2710, 155888, 2640, 309, "Output", "ExpressionUUID" -> \
"47cdf8ab-202b-4efc-a3d6-72c054c052e9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[254798, 5355, 1199, 34, 80, "Input", "ExpressionUUID" -> \
"1ec518fd-c44c-4645-9989-e5f0ef0ba58c"],
Cell[CellGroupData[{
Cell[256022, 5393, 339, 8, 24, "Print", "ExpressionUUID" -> \
"bf9bf362-74f5-4543-80b4-71626e2c93f7"],
Cell[256364, 5403, 365, 9, 26, "Print", "ExpressionUUID" -> \
"55d980ec-0662-45ed-a783-343dd7a97e4d"],
Cell[256732, 5414, 370, 8, 24, "Print", "ExpressionUUID" -> \
"1c4122bf-329d-477e-92e4-beca978ce91c"],
Cell[257105, 5424, 362, 8, 26, "Print", "ExpressionUUID" -> \
"ac83ce91-aeab-49fa-88ce-c85587288a8f"],
Cell[257470, 5434, 374, 9, 24, "Print", "ExpressionUUID" -> \
"c039170d-ad9a-499a-b898-af03fed91353"],
Cell[257847, 5445, 367, 9, 26, "Print", "ExpressionUUID" -> \
"961f60b7-0c20-425d-8a42-b0eaac4c7f55"],
Cell[258217, 5456, 374, 9, 24, "Print", "ExpressionUUID" -> \
"c7fb49b9-0869-4758-9401-d330ae85e910"],
Cell[258594, 5467, 368, 9, 26, "Print", "ExpressionUUID" -> \
"365880bf-e4c6-4f02-94e6-0cbb1bc48cd0"],
Cell[258965, 5478, 374, 9, 24, "Print", "ExpressionUUID" -> \
"828faf06-a082-47ef-a247-6e561906e0db"],
Cell[259342, 5489, 368, 9, 26, "Print", "ExpressionUUID" -> \
"a3a7a887-e661-45e3-9d66-77fb8e5f811e"],
Cell[259713, 5500, 371, 8, 24, "Print", "ExpressionUUID" -> \
"5f4aad2a-32e5-4ec9-a23d-8162c8dcb3d5"],
Cell[260087, 5510, 368, 9, 26, "Print", "ExpressionUUID" -> \
"87686e6b-e0a7-4e4c-ac11-f12b31e1210a"],
Cell[260458, 5521, 374, 9, 24, "Print", "ExpressionUUID" -> \
"8612e00a-1db2-483f-b570-0768c68a0bcf"],
Cell[260835, 5532, 365, 8, 26, "Print", "ExpressionUUID" -> \
"d822819e-6762-4b60-9f96-6f11f92897e2"],
Cell[261203, 5542, 371, 9, 24, "Print", "ExpressionUUID" -> \
"79aa7b40-8b87-419b-89c6-e8acea91758e"],
Cell[261577, 5553, 370, 9, 26, "Print", "ExpressionUUID" -> \
"1c64fb68-c462-433c-aedb-feb2a1957b8e"],
Cell[261950, 5564, 376, 9, 24, "Print", "ExpressionUUID" -> \
"c11a87d7-bc9c-4eb7-afb9-1e88b2d315a6"],
Cell[262329, 5575, 365, 8, 26, "Print", "ExpressionUUID" -> \
"3fabadf9-09ab-4e7b-a6a5-c637f1a64348"],
Cell[262697, 5585, 370, 8, 24, "Print", "ExpressionUUID" -> \
"d8f3c09b-c096-4c3a-a448-8b759634420a"],
Cell[263070, 5595, 368, 9, 26, "Print", "ExpressionUUID" -> \
"b0d57f79-e713-4ec9-b5d7-35f8163ee126"],
Cell[263441, 5606, 376, 9, 24, "Print", "ExpressionUUID" -> \
"0306d224-415f-4908-8d8c-651d4e8673a8"],
Cell[263820, 5617, 367, 9, 26, "Print", "ExpressionUUID" -> \
"6f3b47de-994a-4517-805b-1de05e7db055"],
Cell[264190, 5628, 373, 8, 24, "Print", "ExpressionUUID" -> \
"bbeea906-bfcd-42f1-b078-f1c73ac7d2ab"],
Cell[264566, 5638, 368, 9, 26, "Print", "ExpressionUUID" -> \
"3b568e1e-e330-4480-bb21-0f5541761ae7"],
Cell[264937, 5649, 371, 9, 24, "Print", "ExpressionUUID" -> \
"b71f8f89-ff03-42df-a507-37650151b2de"],
Cell[265311, 5660, 365, 9, 26, "Print", "ExpressionUUID" -> \
"996025b9-0017-49e4-b15d-42f1a46fb641"],
Cell[265679, 5671, 376, 9, 24, "Print", "ExpressionUUID" -> \
"3688481c-098e-474f-afd4-af08290c9f70"],
Cell[266058, 5682, 370, 9, 26, "Print", "ExpressionUUID" -> \
"28b50b56-cbda-484a-9527-4148c8d58b19"],
Cell[266431, 5693, 373, 9, 24, "Print", "ExpressionUUID" -> \
"88005bf9-c06e-41a1-b91d-628001516f6d"],
Cell[266807, 5704, 368, 9, 26, "Print", "ExpressionUUID" -> \
"69223c2b-7980-47f4-8d19-c7080a54dac0"],
Cell[267178, 5715, 369, 8, 24, "Print", "ExpressionUUID" -> \
"05bf4f8e-4673-4384-b80a-7103b1f43f43"],
Cell[267550, 5725, 368, 9, 26, "Print", "ExpressionUUID" -> \
"98b69887-2b99-41c8-b148-64327c93a549"],
Cell[267921, 5736, 373, 9, 24, "Print", "ExpressionUUID" -> \
"90836e5d-c4de-452b-a691-98f071c90bb6"],
Cell[268297, 5747, 365, 9, 26, "Print", "ExpressionUUID" -> \
"daf26a38-3555-4834-aef0-f348e46908c5"],
Cell[268665, 5758, 373, 9, 24, "Print", "ExpressionUUID" -> \
"9764085b-3ca6-4248-a225-da8758a0e2e6"],
Cell[269041, 5769, 365, 9, 26, "Print", "ExpressionUUID" -> \
"3bbef7b6-cdd8-4001-bfc6-20b7ac07a4d9"],
Cell[269409, 5780, 375, 9, 24, "Print", "ExpressionUUID" -> \
"ccc86d4c-4b51-482d-8f0d-e0edd70e4224"],
Cell[269787, 5791, 368, 9, 26, "Print", "ExpressionUUID" -> \
"c5e3613b-ddd8-4bff-999f-4ace67039ffe"],
Cell[270158, 5802, 375, 9, 24, "Print", "ExpressionUUID" -> \
"84b2d21c-d003-4e82-8973-60c4fef9afe0"],
Cell[270536, 5813, 365, 9, 26, "Print", "ExpressionUUID" -> \
"b0573170-6108-4ccf-8676-5125035fc89d"],
Cell[270904, 5824, 371, 9, 24, "Print", "ExpressionUUID" -> \
"bdf0624b-66fc-45d6-9e42-6a2266033aff"],
Cell[271278, 5835, 365, 9, 26, "Print", "ExpressionUUID" -> \
"697b4e6f-c422-4832-9d24-2144fdf35031"],
Cell[271646, 5846, 373, 9, 24, "Print", "ExpressionUUID" -> \
"eb80fc28-a045-4dc3-96ff-0536ad248d63"],
Cell[272022, 5857, 365, 8, 26, "Print", "ExpressionUUID" -> \
"5244204a-14e3-43f3-a3b8-1e0aedbb65fa"],
Cell[272390, 5867, 373, 9, 24, "Print", "ExpressionUUID" -> \
"e8ac110a-baf3-42a9-bc15-6883de96f247"],
Cell[272766, 5878, 368, 9, 26, "Print", "ExpressionUUID" -> \
"13cf0db0-9d68-42f9-8240-856a28e15e5d"],
Cell[273137, 5889, 375, 9, 24, "Print", "ExpressionUUID" -> \
"89e8c44f-8be4-402c-979e-2f1047679411"],
Cell[273515, 5900, 368, 9, 26, "Print", "ExpressionUUID" -> \
"902bc3ae-abbb-4eb7-aeb7-762371998b4e"],
Cell[273886, 5911, 373, 9, 24, "Print", "ExpressionUUID" -> \
"c1abb4e9-91dc-43e7-97ab-1d2905c4a08c"],
Cell[274262, 5922, 362, 8, 26, "Print", "ExpressionUUID" -> \
"6ea061bf-f84c-45fb-a069-4478ceed1e07"],
Cell[274627, 5932, 375, 9, 24, "Print", "ExpressionUUID" -> \
"c1b46860-91d1-4bf5-b099-2dc91a5fbc18"],
Cell[275005, 5943, 365, 9, 26, "Print", "ExpressionUUID" -> \
"eff4d1aa-d4e3-431a-aa6f-163bf03d7ae0"],
Cell[275373, 5954, 373, 9, 24, "Print", "ExpressionUUID" -> \
"01310f3a-8810-428a-bf18-93ab8c4a4b32"],
Cell[275749, 5965, 368, 9, 26, "Print", "ExpressionUUID" -> \
"2758637d-c4d7-45b3-b8f8-aa02fff9993b"],
Cell[276120, 5976, 373, 9, 24, "Print", "ExpressionUUID" -> \
"28327648-cd16-4a96-94e4-39d704ac7ad5"],
Cell[276496, 5987, 370, 9, 26, "Print", "ExpressionUUID" -> \
"66a7ccee-6079-49e9-8bed-e9b859f3b251"],
Cell[276869, 5998, 373, 9, 24, "Print", "ExpressionUUID" -> \
"5d7da4dd-e141-48ef-bd52-84a82905e70a"],
Cell[277245, 6009, 365, 9, 26, "Print", "ExpressionUUID" -> \
"b6b728ac-863f-4bf0-a324-47fac3482c66"],
Cell[277613, 6020, 373, 9, 24, "Print", "ExpressionUUID" -> \
"4a0ec286-e008-40fc-9d36-c5103660095b"],
Cell[277989, 6031, 365, 9, 26, "Print", "ExpressionUUID" -> \
"281196c3-901a-4535-b8db-b85388810fdb"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[278403, 6046, 2818, 78, 148, "Input", "ExpressionUUID" -> \
"413fcba2-439a-4f70-87a8-f06bc7febb51"],
Cell[281224, 6126, 158304, 2678, 303, "Output", "ExpressionUUID" -> \
"ac6ea899-5909-4281-b428-db7de208733a"]
}, Open  ]]
}
]
*)

